import { Link, Meta, Title, useNavigate } from "solid-start";

function HerstellerDE() {
  const navigate = useNavigate();
  return (
    <>
      <Link rel="apple-touch-icon" sizes="57x57" href="/favicon/apple-icon-57x57.png" />
      <Link rel="apple-touch-icon" sizes="60x60" href="/favicon/apple-icon-60x60.png" />
      <Link rel="apple-touch-icon" sizes="72x72" href="/favicon/apple-icon-72x72.png" />
      <Link rel="apple-touch-icon" sizes="76x76" href="/favicon/apple-icon-76x76.png" />
      <Link rel="apple-touch-icon" sizes="114x114" href="/favicon/apple-icon-114x114.png" />
      <Link rel="apple-touch-icon" sizes="120x120" href="/favicon/apple-icon-120x120.png" />
      <Link rel="apple-touch-icon" sizes="144x144" href="/favicon/apple-icon-144x144.png" />
      <Link rel="apple-touch-icon" sizes="152x152" href="/favicon/apple-icon-152x152.png" />
      <Link rel="apple-touch-icon" sizes="180x180" href="/favicon/apple-icon-180x180.png" />
      <Link rel="icon" type="image/png" sizes="192x192" href="/favicon/android-icon-192x192.png" />
      <Link rel="icon" type="image/png" sizes="32x32" href="/favicon/favicon-32x32.png" />
      <Link rel="icon" type="image/png" sizes="96x96" href="/favicon/favicon-96x96.png" />
      <Link rel="icon" type="image/png" sizes="16x16" href="/favicon/favicon-16x16.png" />
      <Link rel="manifest" href="/favicon/manifest.json" />
      <Meta name="msapplication-TileColor" content="#ffffff" />
      <Meta name="msapplication-TileImage" content="/favicon/ms-icon-144x144.png" />
      <Meta name="theme-color" content="#ffffff" />
      <Meta charset="UTF-8" />
      <Meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <Meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <Meta name="author" content="Julian Gerhardt" />
      <Meta name="keywords" content="Elektrische einräder, EUC, Monowheels, Kingsong, Inmotion, Gotway" />
      <Title>Hersteller</Title>
      <Link rel="stylesheet" href="/styles/UEberblick.css" />
      <div id="navbar">
        <a href="/StartDE">Start</a>
        <a href="/UEberblickDE#start">Was sind EUCs?</a>
        <a href="/UEberblickDE#why">Warum EUCs?</a>
        <a href="/UEberblickDE#funktion">Funktionsweise</a>
        <a href="/UEberblickDE#begriffe">Begriffe</a>
        <a href="/UEberblickDE#sicherheit">Sicherheit</a>
        <a href="/UEberblickDE#ausrüstung">Ausrüstung</a>
        <a href="/UEberblickDE#cutout">Cut-out's</a>
        <a href="/UEberblickDE#akkuss">Akkusicherheit</a>
        <a href="/UEberblickDE#fahrweise">Fahrweise</a>
        <a href="/UEberblickDE#wobbles">Wobbles</a>
        <a href="/UEberblickDE#leistung">Leistung</a>
        <a href="/UEberblickDE#federung">Federung</a>
        <a href="/UEberblickDE#reifen">Reifen</a>
        <a href="/UEberblickDE#historie">Historie</a>
        <a href="/HerstellerDE">Hersteller</a>
        <a href="/UEberblickDE#geräte">Geräte Liste</a>
        {/* <button onclick="myFunction()">Light Mode</button> */}
        {/* <button onclick="window.location.href='UEberblickENG';">Language</button> */}
        <div>{/* <button onclick="closeit()"><-Schließen</button> */}</div>
      </div>
      <div id="sidenavbar">
        <button onClick={() => navigate(-1)}>Back</button>
        {/* <button onclick="menü()">Menu</button> */}
      </div>
      {/*
    <!--light-mode-->
    */}{" "}
      {/*
    <script>
      function myFunction() {
        var element = document.body;
        element.classList.toggle("light-mode");
      }
    </script>
    */}{" "}
      {/*
    <!--menü-->
    */}{" "}
      {/*
    <script>
      function menü() {
        var element = document.body;
        element.classList.toggle("menü");
        document.getElementById("sidenavbar").style.visibility = "hidden";
        document.getElementById("navbar").style.visibility = "visible";
      }
    </script>
    */}{" "}
      {/*
    <!--closeit-->
    */}{" "}
      {/*
    <script>
      function closeit() {
        var element = document.body;
        element.classList.toggle("menü");
        document.getElementById("sidenavbar").style.visibility = "visible";
        document.getElementById("navbar").style.visibility = "hidden";
      }
    </script>
    */}
      <article>
        {/*
      <!--hersteller-->
      */}
        <div class="row">
          <h3 id="hersteller">Erklärung und Geschichte der Produzenten</h3>
          <p>Es gibt/gab viele Hersteller von elektrischen Einrädern, hier werden nur die größeren und wichtigen beschrieben. Neben denen gibt u.a Airwheel, IPS, Solowheel, Rockwheel, Firewheel, ESWAY, Fosjoas, MonoRover, F-wheel. Da der Markt so klein ist, gibt es leider kaum einfach erhältliche Informationen über Verkaufszahlen oder Marktanteile der Firmen.</p>

          <h3 id="ninebot">
            Ninebot <img class="logos" src="/images/ninebotLogo.jpg" />
          </h3>
          <img class="righties" src="/images/NineBot.webp" />
          <img class="lefties" src="/images/NinebotZ10goood.webp" />
          <p>Ninebot ist für die Meisten bekannt als Sooter Hersteller, manche kenne auch vielleicht deren elektrische Schuhe oder die Segway ähnlichen Geräte mit kurzer Lenkstange. Ninebot ist die größte und vielseitigste Firma der hier gelisteten. Sie experimentieren viel herum, und haben bei den standard-Scootern viel Erfolg, aber leider bei den Einrädern aufgegeben. So gibt es Heute nur wenige Modelle, alle sind eher Anfängergeräte bis untere Mittelklasse. Trotzdem hat Ninebot vor allem durch das Ninebot Z10 ein ikonisches Gerät auf dem Markt hinterlassen, welches durch außergewöhnliches Design und Qualität hervorsticht.</p>

          <h3 id="inmotion">
            Inmotion <img class="logos" src="/images/inmotionLogo.png" />
          </h3>
          <img class="righties" src="/images/InmotionLineup.jpg" />
          <img class="lefties" src="/images/V11 3.webp" />
          <p>
            Inmotion ist der zweitgrößte Hersteller der hier gelisteten. Ebenfallsgroß im standard-Scooter Segment, hat Inmotion aber auch einen großen wenn nicht den größten Marktanteil an EUCs. Vor allen das Inmotion V8 hat als einsteiger und Commuter Gerät eine hohe Beliebtheit und somit hohe Verkaufszahlen. Auch war es Inmotion, welches das äußerst professionell aussehende erste Suspension EUC V11 auf den Markt brachte. Inmotion steht im allgemeinen für Qualität, Design und Sicherheit dank gutem <a href="#tiltback">Tiltback</a> und hoher Sicherheitsmarge. Aber das alles im Tausch gegen Performance. Bis vor kurzem war Inmotion Synonym für schwach und wenig Reichweite. Das änderte sich, als das V12 rauskam und bald das V13 rauskommt. Jetzt erhofft man sich sichere und gut designte 90+kmh mit hoher Sicherheitsmarge, und sollte das V13 funktionieren wie erhofft wird es das Image der Firma ändern.
          </p>

          <h3 id="kingsong">
            Kingsong <img class="logos" src="/images/kingsongLogo.png" />
          </h3>
          <img class="righties" src="/images/KidsKS16X.jpg" />
          <img class="lefties" src="/images/kingsong2.jpg" />
          <p>
            Kingsong ist sehr ähnlich zu Inmotion, nur kleiner und ohne den großen Scooter und E-bike Markt dahinter. Qualität und Design waren die Merkmale, so wie Langlebigkeit und Robustheit. Mit dem S18 war Kingsong auch einer der ersten Firmen mit Federung für EUCs. Kingsong pionierte das heute oft genutze Schwingarm Design für Federungen. Aber mit dem S18, und später S20 hat das Image etwas Schaden genommen. Beide Geräte hatten große Proble am Anfang, bis hin zum abbrennen des S20 Prototypen. Trotzdem waren beide Geräte ein großer Erfolg, und die Fehler wurden größtenteils behoben. Kingsong ist ebenfals bekannt für die extrem guten <a href="#trolley">Trolley Handle</a>, wie der beim KS 16X und voherigen Modellen.
          </p>

          <h3 id="begode">
            Gotway/Begode <img class="logos" src="/images/BEGODElogo.jpg" />
          </h3>
          <img class="righties" src="/images/BegodeLineup.jpg" />
          <img class="lefties" src="/images/BegodeMemeBurn.jpg" />
          <p>
            Gotway, oder wie sie sich heute nennen Begode, ist schwer zu beschreiben und einzuordnen. Viele Meinungen und Kontroversen. Die Firma wurde nach allen oben genannten gegründet, und wie im Kapitel <a href="#historie">Historie</a> zu lesen, hatten sie den Fokus gleich auf Leistung gesetzt. Das Design und die Qualität waren am Anfang und auch eigentlich bis vor kurzem grauenvoll. Aber sie waren die ersten die 40kmh, dann 50, dann 60, dann 70, dann 80 und heute 100kmh erreichen können, sie sind die die <a href="#wh">4800wh</a> in ein Gerät packen, egal wies aussieht oder wie schwer es ist. Gotway hat aktiv die grenzen des Sports und der Einräder nach vorne gebracht. Immer wenn ein neues schnelleres Gerät raus kam hieß es, ach wer fährt denn schon 40kmh mit so nem Teil. Heute ist 40kmh die mittel Geschwindigkeit, und es wird 70+ erwartet. Auch typisch Begode ist es, durch bis zu 7+ neue Geräte im Jahr die eigenen Geräte schnell veralten zu lassen. Kingsong und Inmotion bringen
            meist 1 Gerät pro jahr raus.
          </p>

          <p>
            Durch die fehlende Qualität, die fehlenden Sicherheitesmaßnahmen und minimalen <a href="#BMS">BMSs</a> die Gotway verbaute kam es in der Vergangenheit all zu oft zu <a href="#akkuss">Akkubränden</a>, wofür Begode auch in der ganzen Community bekannt ist. Dazu gibt es da die fehlende Kommunikation mit der Community und fehlende Reaktion auf Fehler der Geräte. Trotzdem war Begode die erste Firma die standardmäßig <a href="#spiked-pedals">Spiked-pedals</a> verbaute, was ein Wunsch der der Community war und welche bis heute die besten mitgelieferten Spiked-pedals sind. Alle anderen Firmen zogen mit schlechteren Versionen nach, was normalerweise von Begode erwartet wird. Begode waren die ersten, die von 84V auf 100V umstiegen, und neuerdings auch auf 134V, welches ungesehene Leistung bereitstellt. Wieder ziehen die anderen Hersteller langsam nach, und haben trotzdem schwächere Geräte. Die neue Generation von Begode hat besseres, fast gutes Design und in manchen Aspekten auch
            bessere Federungen als die Konkurrenz, trotzdem brechen die (völlig freiliegenden) Batterie Befestigungen leicht ab und man muss sich DIY Lösungen kaufen um weiter fahren zu können (bei fast 5000€ Geräten).
          </p>

          <p>Es geht immer so weiter, viele schwören auf Begode, viele würden sich nie eins zulegen. Am Ende muss es jeder für sich entscheiden.</p>

          <h3 id="veteran">
            Leaperkim/Veteran <img class="logos" src="/images/veteranLogo.png" />
          </h3>
          <img class="righties" src="/images/Shermangrey.jpg" />
          <img class="lefties" src="/images/abrahams.jpg" />
          <p>
            Veteran ist für viele der Lieling. Bestehend aus Ex Gotway Ingenieuren und Mitarbeitern, die mit den Entscheidungen von Gotway nicht einverstanden waren, brachte Veteran 2020 als erstes Gerät das Veteran Sherman raus. Und es Schlug ein wie eine Bombe, es war ein voller Erfolg. Das Robuste, fast militärische Design zusammen mit der hohen stabilen Geschwindigkeit und der großen Reichweite sorgte für eine starke Beliebtheit, auch Heute noch und sogar außerhalb der EUC Community. Allein dieses Gerät und der Kontent dazu brachte eine ganze Welle an neuen Fahrern zum Sport. Schnell war Veteran in den Köpfen als robust, zuverlässig und schnell eingespeichert. Als dann das neue Modell Veteran Abrahams mit größerem Reifen angeküdigt wurde, war der Hype groß. Doch als es dann raus kam gab es große Enttäuschungen, das Gerät hat in jeder Hinsicht versagt und war dazu sehr anfällig für <a href="#cutout">Cut-outs</a>. Danach war das Image beschädigt. Erst ein Jahr später kam das Veteran
            Sherman Max heraus, was der Nachfolger vom normalen Sherman wurde.
          </p>

          <p>Veteran scheint aus den Fehlern mit dem Abrahams gelernt zu haben, denn mit dem neusten Release des Sherman S haben sie ein weiteres vielversprechenden Gerät vorgestellt. Vollständige Metall Konsstruktion, weltklasse Federung, Großer Akku und genug Leistung.</p>

          <h3 id="extremebull">Extreme Bull</h3>
          <p>Bei Extreme Bull ist nicht alles ganz klar. Es scheint eine Untermarke von Begode zu sein, die noch dreister andere Geräte kopiert und in billger anbietet als es Begode tut. Man sieht kaum Geräte von Extreme Bull herumfahren, und viele Verkäufer bieten die auch gar nicht erst an. Aber seit kurzem gibt es Gerüchte über eine Sherman S Kopie namens Commander Pro. Sollten die Gerüchte stimmen und das Gerät halten was es verspricht, könnte Extreme Bull auf dem Vormarsch sein.</p>
        </div>
      </article>
    </>
  );
}

export default HerstellerDE;
