import { Link, Meta, Title, useNavigate } from "solid-start";

function HerstellerENG() {
  const navigate = useNavigate();
  return (
    <>
      <Link rel="apple-touch-icon" sizes="57x57" href="/favicon/apple-icon-57x57.png" />
      <Link rel="apple-touch-icon" sizes="60x60" href="/favicon/apple-icon-60x60.png" />
      <Link rel="apple-touch-icon" sizes="72x72" href="/favicon/apple-icon-72x72.png" />
      <Link rel="apple-touch-icon" sizes="76x76" href="/favicon/apple-icon-76x76.png" />
      <Link rel="apple-touch-icon" sizes="114x114" href="/favicon/apple-icon-114x114.png" />
      <Link rel="apple-touch-icon" sizes="120x120" href="/favicon/apple-icon-120x120.png" />
      <Link rel="apple-touch-icon" sizes="144x144" href="/favicon/apple-icon-144x144.png" />
      <Link rel="apple-touch-icon" sizes="152x152" href="/favicon/apple-icon-152x152.png" />
      <Link rel="apple-touch-icon" sizes="180x180" href="/favicon/apple-icon-180x180.png" />
      <Link rel="icon" type="image/png" sizes="192x192" href="/favicon/android-icon-192x192.png" />
      <Link rel="icon" type="image/png" sizes="32x32" href="/favicon/favicon-32x32.png" />
      <Link rel="icon" type="image/png" sizes="96x96" href="/favicon/favicon-96x96.png" />
      <Link rel="icon" type="image/png" sizes="16x16" href="/favicon/favicon-16x16.png" />
      <Link rel="manifest" href="/favicon/manifest.json" />
      <Meta name="msapplication-TileColor" content="#ffffff" />
      <Meta name="msapplication-TileImage" content="/favicon/ms-icon-144x144.png" />
      <Meta name="theme-color" content="#ffffff" />
      <Meta charset="UTF-8" />
      <Meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <Meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <Meta name="author" content="Julian Gerhardt" />
      <Meta name="keywords" content="Elektrische einräder, EUC, Monowheels, Kingsong, Inmotion, Gotway" />
      <Title>Hersteller</Title>
      <Link rel="stylesheet" href="/styles/UEberblick.css" />
      <div id="navbar">
        <a href="/StartENG">Start</a>
        <a href="/UEberblickENG#start">What are EUCs?</a>
        <a href="/UEberblickENG#why">Why EUCs?</a>
        <a href="/UEberblickENG#funktion">Functionality</a>
        <a href="/UEberblickENG#begriffe">Glossarry</a>
        <a href="/UEberblickENG#sicherheit">Safety</a>
        <a href="/UEberblickENG#ausrüstung">Gear</a>
        <a href="/UEberblickENG#cutout">Cut-out's</a>
        <a href="/UEberblickENG#akkuss">Battery safety</a>
        <a href="/UEberblickENG#fahrweise">Ride style</a>
        <a href="/UEberblickENG#wobbles">Wobbles</a>
        <a href="/UEberblickENG#leistung">Performance</a>
        <a href="/UEberblickENG#federung">Suspension</a>
        <a href="/UEberblickENG#reifen">Tires</a>
        <a href="/UEberblickENG#historie">History</a>
        <a href="/HerstellerENG">Manufacturer</a>
        <a href="/UEberblickENG#geräte">Device list</a>
        {/* <button onclick="myFunction()">Light Mode</button> */}
        {/* <button onclick="window.location.href='HerstellerDE';">Sprache</button> */}
        <div>{/* <button onclick="closeit()"><a> <-Close</a></button> */}</div>
      </div>
      <div id="sidenavbar">
        <button onClick={() => navigate(-1)}>Back</button>
        {/* <button onclick="menü()">Menu</button> */}
      </div>
      {/*
    <!--light-mode-->
    */}{" "}
      {/*
    <script>
      function myFunction() {
        var element = document.body;
        element.classList.toggle("light-mode");
      }
    </script>
    */}{" "}
      {/*
    <!--menü-->
    */}{" "}
      {/*
    <script>
      function menü() {
        var element = document.body;
        element.classList.toggle("menü");
        document.getElementById("sidenavbar").style.visibility = "hidden";
        document.getElementById("navbar").style.visibility = "visible";
      }
    </script>
    */}{" "}
      {/*
    <!--closeit-->
    */}{" "}
      {/*
    <script>
      function closeit() {
        var element = document.body;
        element.classList.toggle("menü");
        document.getElementById("sidenavbar").style.visibility = "visible";
        document.getElementById("navbar").style.visibility = "hidden";
      }
    </script>
    */}
      <article>
        {/*
      <!--hersteller-->
      */}
        <div class="row">
          <h3 id="hersteller">History and explonation of manufacturers</h3>
          <p>There are/were many manufacturers of electric unicycles, only the larger and more important ones are described here. In addition to those, there are Airwheel, IPS, Solowheel, Rockwheel, Firewheel, ESWAY, Fosjoas, MonoRover, F-wheel, among others. Unfortunately, because the market is so small, there is little readily available information about company sales or market share.</p>

          <h3 id="ninebot">
            Ninebot <img class="logos" src="/images/ninebotLogo.jpg" />
          </h3>
          <img class="righties" src="/images/NineBot.webp" />
          <img class="lefties" src="/images/NinebotZ10goood.webp" />
          <p>Ninebot is known to most as a sooter manufacturer, some may also know their electric shoes or Segway-like devices with short handlebars. Ninebot is the largest and most versatile company of those listed here. They experiment a lot and have had a lot of success with the standard scooters, but unfortunately gave up on the unicycles. So today there are only a few models, all of them are rather beginner devices to lower middle class. Nevertheless, Ninebot has left an iconic device on the market, especially with the Ninebot Z10, which stands out with its extraordinary design and quality.</p>

          <h3 id="inmotion">
            Inmotion <img class="logos" src="/images/inmotionLogo.png" />
          </h3>
          <img class="righties" src="/images/InmotionLineup.jpg" />
          <img class="lefties" src="/images/V11 3.webp" />
          <p>
            Inmotion is the second largest manufacturer of those listed here. Also big in the standard scooter segment, Inmotion also has a large if not the largest market share of EUCs. Above all, the Inmotion V8 is very popular as a beginner and commuter device and therefore has high sales figures. It was also Inmotion that launched the extremely professional looking first Suspension EUC V11. Inmotion generally stands for quality, design and safety thanks to good <a href="#tiltback">Tiltback</a> and high safety margin. But all this in exchange for performance. Until recently, inmotion was synonymous with weak and little range. That changed when the V12 came out and soon the V13 will come out. Now we are hoping for a safe and well-designed 90+kmh with a high safety margin, and should the V13 perform as hoped it will change the company's image.
          </p>

          <h3 id="kingsong">
            Kingsong <img class="logos" src="/images/kingsongLogo.png" />
          </h3>
          <img class="righties" src="/images/KidsKS16X.jpg" />
          <img class="lefties" src="/images/kingsong2.jpg" />
          <p>
            Kingsong is very similar to Inmotion, only smaller and without the big scooter and e-bike market behind it. Quality and design were the characteristics, as well as durability and robustness. With the S18, Kingsong was also one of the first companies to introduce suspension for EUCs. Kingsong pioneered the swing arm design for suspension that is widely used today. But with the S18, and later the S20, the image took some damage. Both devices had big problems at the beginning, up to the burning of the S20 prototype. Despite this, both devices were a great success, and the bugs were mostly fixed. Kingsong is also known for their extremely good <a href="#trolley">trolley handle</a>, like the one on the KS 16X and previous models.
          </p>

          <h3 id="begode">
            Gotway/Begode <img class="logos" src="/images/BEGODElogo.jpg" />
          </h3>
          <img class="righties" src="/images/BegodeLineup.jpg" />
          <img class="lefties" src="/images/BegodeMemeBurn.jpg" />
          <p>
            Gotway, or Begode as they call themselves today, is difficult to describe and classify. Many opinions and controversies. The company was founded after all of the above were, and as you can read in the <a href="#historie">History</a> chapter, they had the focus on performance right away. The design and the quality were terrible in the beginning and actually until recently. But they were the first to be able to hit 40kmh, then 50, then 60, then 70, then 80 and now 100kmh, they're the ones who pack <a href="#wh">4800wh</a> into one device, no matter what it looks like or how heavy it is. Gotway has actively pushed the boundaries of the sport and unicycles. Whenever a new, faster device came out, it was said, oh who rides 40kmh on a unicycle anyway. Today 40kmh is the medium speed and 70+ is expected. It is also typical of Begode to let their own devices quickly become obsolete with up to 7+ new devices a year. Kingsong and Inmotion usually release 1 device per year.
          </p>

          <p>
            Due to the lack of quality, the lack of safety measures and minimal <a href="#BMS">BMSs</a> that Gotway installs, <a href="#akkuss">battery fires</a> happened all too often in the past, which Begode is also known for throughout the community. There is also a lack of communication with the community and a lack of reaction to productions defects. Nevertheless, Begode was the first company to use <a href="#spiked-pedals">spiked pedals</a> as standard, which was a request from the community and which are the best included default <a href="#spiked-pedals">spiked pedals</a> to date. All other companies followed suit with worse versions, which is what is normally expected of Begode. Begode were the first to move from 84V to 100V, and more recently to 134V, which provides unprecedented power. Again, the other manufacturers are slowly catching up and still have weaker devices. The new generation of Begode has better, almost good design and in some aspects also better suspension than
            the competition, nevertheless the (completely exposed) battery mounts break off easily and you have to buy DIY solutions to continue riding (for an almost 5000€ Device).
          </p>

          <p>It goes on and on, many swear by Begode, many would never buy one. In the end everyone has to decide for themselves.</p>

          <h3 id="veteran">
            Leaperkim/Veteran <img class="logos" src="/images/veteranLogo.png" />
          </h3>
          <img class="righties" src="/images/Shermangrey.jpg" />
          <img class="lefties" src="/images/abrahams.jpg" />
          <p>
            Veteran is the favorite for many. Comprised of ex-Gotway engineers and employees who disagreed with Gotway's decisions, Veteran released the Veteran Sherman in 2020 as its first device. And it hit like a bomb, it was a complete success. The robust, almost military design together with the high stable speed and the long range made it very popular even today and even outside the EUC community. This device and the content alone brought a whole wave of new riders to the sport. Veteran was quickly stored in people's minds as robust, reliable and fast. When the new Veteran Abrahams model with bigger tires was announced, the hype was huge. But when it came out there were big disappointments, the device failed in every aspect and was also very prone to <a href="#cutout">cut-outs</a>. After that the image was damaged. Only a year later the veteran Sherman Max came out, which became the successor to the normal Sherman.
          </p>

          <p>Veteran seems to have learned from their mistakes with the Abrahams, as they have introduced another promising device with the latest release of the Sherman S. All metal construction, world class suspension, large battery and enough power.</p>

          <h3 id="extremebull">Extreme Bull</h3>
          <p>With Extreme Bull, not everything is entirely clear. It seems to be a sub-brand of Begode, which even more brazenly copies other devices and offers them cheaper than Begode does. Extreme Bull devices are rarely seen riding around, and many resellers don't even offer them. But, as of recently there are rumors about a Sherman S copy called Commander pro. should the rumors be true, and should the device deliver whats promised, Extreme Bull might be on the rise.</p>
        </div>
      </article>
    </>
  );
}

export default HerstellerENG;
