import { Link, Meta, Title, useNavigate } from "solid-start";

function KSS22DE() {
  const navigate = useNavigate();
  return (
    <>
      <Link rel="apple-touch-icon" sizes="57x57" href="/favicon/apple-icon-57x57.png" />
      <Link rel="apple-touch-icon" sizes="60x60" href="/favicon/apple-icon-60x60.png" />
      <Link rel="apple-touch-icon" sizes="72x72" href="/favicon/apple-icon-72x72.png" />
      <Link rel="apple-touch-icon" sizes="76x76" href="/favicon/apple-icon-76x76.png" />
      <Link rel="apple-touch-icon" sizes="114x114" href="/favicon/apple-icon-114x114.png" />
      <Link rel="apple-touch-icon" sizes="120x120" href="/favicon/apple-icon-120x120.png" />
      <Link rel="apple-touch-icon" sizes="144x144" href="/favicon/apple-icon-144x144.png" />
      <Link rel="apple-touch-icon" sizes="152x152" href="/favicon/apple-icon-152x152.png" />
      <Link rel="apple-touch-icon" sizes="180x180" href="/favicon/apple-icon-180x180.png" />
      <Link rel="icon" type="image/png" sizes="192x192" href="/favicon/android-icon-192x192.png" />
      <Link rel="icon" type="image/png" sizes="32x32" href="/favicon/favicon-32x32.png" />
      <Link rel="icon" type="image/png" sizes="96x96" href="/favicon/favicon-96x96.png" />
      <Link rel="icon" type="image/png" sizes="16x16" href="/favicon/favicon-16x16.png" />
      <Link rel="manifest" href="/favicon/manifest.json" />
      <Meta name="msapplication-TileColor" content="#ffffff" />
      <Meta name="msapplication-TileImage" content="/favicon/ms-icon-144x144.png" />
      <Meta name="theme-color" content="#ffffff" />

      <Meta charset="UTF-8" />
      <Meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <Meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <Title>KS S22</Title>
      <Link rel="stylesheet" href="/styles/Geräte.css" />

      <div id="sidenavbar">
        <button onClick={() => navigate(-1)}>Zurück</button>
        <button onClick={() => navigate("/UEberblickDE")}>Start</button>
      </div>

      <div class="row">
        <div class="col-4">
          <img src="KS S22/S22shutterkode2.jpg" />
        </div>

        <div class="col-8">
          <article>
            <h2>Kingsong S22</h2>

            <p>Das Kingsong S22, früher S20, ist ein klar Offroad und Trail orientiertes Einrad. Es hat unter anderem 130mm travel und eine robuste Metallkonstruktion, welches es einmalig ideal für große Sprünge und hohe Drops macht.</p>

            <p>Es ist der Nachfolger vom kleineren S18, aber mit doppeltem Akku und 50% mehr Motor Leistung, so wie 70 statt 50 km/h top Geschwindigkeit. Wobei der Freespin bis zu 114 km/h hoch ist, also ideal für längere Sprünge bei denen der Reifen in der Luft ist.</p>

            <p>Außerdem hat es gleich mitgeliefert einen Sitz, ziemlich brauchbare Jump wie Powerpads und Spiked-Pedals. Dazu einen robusten, wenn auch komisch platzierten und etwas kurzen Trolleyhandle, sowie einen stabilen Kickstand und höhenverstellbare helle Lichter. Es ist Wasserfest, aber nicht eintauchbar, und das Beste: es ist superleicht daran zu arbeiten, weil das Gerät sehr modular designt wurde. So lässt sich der Reifen mit theoretisch nur 2 schrauben rausnehmen</p>

            <p>Während all das wahr ist, haben sich leider mit diesem hoch erwartetem und gehypten Rad auch viele Probleme ergeben. So gab es Motorprobleme mit den ersten Geräten, welche zu cut-offs führten und dadurch das Motherboard durchbrannten. Auch ist das Slider Design sehr schwerfällig und über die Zeit immer schwerer zu bewegen. So mussten viele s22 Käufer lange auf Ersatzmotoren warten, so wie für 100 bis 200€ die Slider upgraden. Mit den Upgrades jedoch ist es das momentan bester Suspension Einrad auf dem Markt. (Bis das Veteran Sherman S zu kaufen ist.)</p>
          </article>
        </div>
      </div>

      <div class="row">
        <div class="col-4">
          <img src="KS S22/S22shutterkode5.jpg" />
        </div>
        <div class="col-4">
          <img src="KS S22/BusJump.jpg" />
        </div>
        <div class="col-4">
          <img src="KS S22/S22shutterkode4.jpg" />
        </div>
      </div>

      <table>
        <tbody>
          <tr>
            <td>Größe</td>
            <td>582L 330W 747H</td>
          </tr>
          <tr>
            <td>Radumfang</td>
            <td>20 inch</td>
          </tr>
          <tr>
            <td>Pedalhöhe</td>
            <td>231+-26mm</td>
          </tr>
          <tr>
            <td>Gewicht</td>
            <td>35kg</td>
          </tr>
          <tr>
            <td>Suspension travel (bei Federung)</td>
            <td>130mm</td>
          </tr>
          <tr>
            <td>Suspension Type (bei Federung)</td>
            <td>Oil Shock</td>
          </tr>
          <tr>
            <td>Suspension Adjustments (bei Federung)</td>
            <td>Rebound, compression</td>
          </tr>
          <tr>
            <td>Freespin</td>
            <td>114kmh</td>
          </tr>
          <tr>
            <td>Top speed</td>
            <td>70kmh</td>
          </tr>
          <tr>
            <td>Reichweite bei 30kmh</td>
            <td>200km</td>
          </tr>
          <tr>
            <td>Minimale Reichweite bei starker Nutzung</td>
            <td>70km</td>
          </tr>
          <tr>
            <td>Max climb angle</td>
            <td>45°</td>
          </tr>
          <tr>
            <td>Max. Zuladung</td>
            <td>120kg</td>
          </tr>

          <tr>
            <td>Motor Typ</td>
            <td>High Speed</td>
          </tr>
          <tr>
            <td>Motor Leistung</td>
            <td>3300W</td>
          </tr>
          <tr>
            <td>Peak Leistung</td>
            <td>7500W</td>
          </tr>
          <tr>
            <td>Battery Size</td>
            <td>2220wh</td>
          </tr>
          <tr>
            <td>Voltage</td>
            <td>126V</td>
          </tr>
          <tr>
            <td>Max amps</td>
            <td>100A</td>
          </tr>
          <tr>
            <td>BMS</td>
            <td>Smart BMS</td>
          </tr>
          <tr>
            <td>Battery cell type</td>
            <td>LG 18600</td>
          </tr>
          <tr>
            <td>IP Rating</td>
            <td>nope</td>
          </tr>

          <tr>
            <td>Accessoires</td>
            <td>Powerpads, Jumppads, Seat, Spiked-Pedals</td>
          </tr>
          <tr>
            <td>Lichter</td>
            <td>8x5W Verstellbare Scheinwerfer</td>
          </tr>
          <tr>
            <td>Standard Reifen</td>
            <td>Nobby</td>
          </tr>
          <tr>
            <td>Anti spin button?</td>
            <td>im Griff</td>
          </tr>
          <tr>
            <td>Display?</td>
            <td>Dot-Matrix</td>
          </tr>
          <tr>
            <td>RGB?</td>
            <td>Rücklicht</td>
          </tr>
          <tr>
            <td>Pads?</td>
            <td>Alle inklusive</td>
          </tr>
          <tr>
            <td>Ladeausgänge?</td>
            <td>nope</td>
          </tr>
          <tr>
            <td>Ladegerät:</td>
            <td></td>
          </tr>
          <tr>
            <td>Standard Ladezeit:</td>
            <td>3.3h</td>
          </tr>
          <tr>
            <td>Max Amps:</td>
            <td>10A</td>
          </tr>
          <tr>
            <td>Schnellste Ladezeit:</td>
            <td>100 Min</td>
          </tr>
          <tr>
            <td>Ladeports:</td>
            <td>2</td>
          </tr>
        </tbody>
      </table>
    </>
  );
}

export default KSS22DE;
