import { Link, Meta, Title, useNavigate } from "solid-start";

function KSS22ENG() {
  const navigate = useNavigate();
  return (
    <>
      <Link rel="apple-touch-icon" sizes="57x57" href="/favicon/apple-icon-57x57.png" />
      <Link rel="apple-touch-icon" sizes="60x60" href="/favicon/apple-icon-60x60.png" />
      <Link rel="apple-touch-icon" sizes="72x72" href="/favicon/apple-icon-72x72.png" />
      <Link rel="apple-touch-icon" sizes="76x76" href="/favicon/apple-icon-76x76.png" />
      <Link rel="apple-touch-icon" sizes="114x114" href="/favicon/apple-icon-114x114.png" />
      <Link rel="apple-touch-icon" sizes="120x120" href="/favicon/apple-icon-120x120.png" />
      <Link rel="apple-touch-icon" sizes="144x144" href="/favicon/apple-icon-144x144.png" />
      <Link rel="apple-touch-icon" sizes="152x152" href="/favicon/apple-icon-152x152.png" />
      <Link rel="apple-touch-icon" sizes="180x180" href="/favicon/apple-icon-180x180.png" />
      <Link rel="icon" type="image/png" sizes="192x192" href="/favicon/android-icon-192x192.png" />
      <Link rel="icon" type="image/png" sizes="32x32" href="/favicon/favicon-32x32.png" />
      <Link rel="icon" type="image/png" sizes="96x96" href="/favicon/favicon-96x96.png" />
      <Link rel="icon" type="image/png" sizes="16x16" href="/favicon/favicon-16x16.png" />
      <Link rel="manifest" href="/favicon/manifest.json" />
      <Meta name="msapplication-TileColor" content="#ffffff" />
      <Meta name="msapplication-TileImage" content="/favicon/ms-icon-144x144.png" />
      <Meta name="theme-color" content="#ffffff" />
      <Meta charset="UTF-8" />
      <Meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <Meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <Title>KS S22</Title>
      <Link rel="stylesheet" href="/styles/Geräte.css" />

      <div id="sidenavbar">
        <button onClick={() => navigate(-1)}>Back</button>
        <button onClick={() => navigate("/UEberblickENG")}>Start</button>
      </div>

      <div class="row">
        <div class="col-4">
          <img src="KS S22/S22shutterkode2.jpg" />
        </div>

        <div class="col-8">
          <article>
            <h2>Kingsong S22</h2>

            <p>The Kingsong S22, formerly S20, is a clearly off-road and trail oriented unicycle. Among other things, it has 130mm suspension travel and a robust metal construction, which makes it ideal for big jumps and high drops.</p>

            <p>It is the successor to the smaller S18, but with double the battery and 50% more motor power, such as a top speed of 70 instead of 50 km/h. The freespin is up to 114 km/h, so ideal for longer jumps where the tire is spinning up in the air.</p>

            <p>It also comes with a seat, pretty good jump- and power pads and spiked pedals. Plus a sturdy, albeit oddly placed and somewhat short trolley handle, as well as a sturdy kickstand and height-adjustable bright lights. It's waterproof, but not submersible, and best of all, it's super easy to work with because the device has a very modular design. The tire can theoretically be removed with just 2 screws</p>

            <p>While all of this is true, many problems have unfortunately arisen with this highly anticipated and hyped wheel. There were motor problems with the first devices, which led to cut-offs and burned the motherboard. Also, the slider design is very clumsy and gets harder and harder to move over time. Many S22 buyers had to wait a long time for replacement motors, such as upgrading the sliders for €100 to €200. However, with the upgrades, it is currently the best suspension unicycle on the market. (Until the Veteran Sherman S goes on sale.)</p>
          </article>
        </div>
      </div>

      <div class="row">
        <div class="col-4">
          <img src="KS S22/S22shutterkode5.jpg" />
        </div>
        <div class="col-4">
          <img src="KS S22/BusJump.jpg" />
        </div>
        <div class="col-4">
          <img src="KS S22/S22shutterkode4.jpg" />
        </div>
      </div>

      <table>
        <tbody>
          <tr>
            <td>Size</td>
            <td>582L 330W 747H</td>
          </tr>
          <tr>
            <td>Wheel Circumference</td>
            <td>20 inches</td>
          </tr>
          <tr>
            <td>Pedal Height</td>
            <td>231+-26mm</td>
          </tr>
          <tr>
            <td>Weight</td>
            <td>35kg</td>
          </tr>
          <tr>
            <td>Suspension travel</td>
            <td>130mm</td>
          </tr>
          <tr>
            <td>Suspension Type</td>
            <td>Oil Shock</td>
          </tr>
          <tr>
            <td>Suspension Adjustments (for suspension)</td>
            <td>Rebound, compression</td>
          </tr>
          <tr>
            <td>Free Spin</td>
            <td>114kmh</td>
          </tr>
          <tr>
            <td>Top speed</td>
            <td>70kmh</td>
          </tr>
          <tr>
            <td>Range at 30kmh</td>
            <td>200km</td>
          </tr>
          <tr>
            <td>Minimum range for heavy use</td>
            <td>70km</td>
          </tr>
          <tr>
            <td>Max climb angle</td>
            <td>45°</td>
          </tr>
          <tr>
            <td>Max. payload</td>
            <td>120kg</td>
          </tr>
          <tr>
            <td>Engine Type</td>
            <td>High Speed</td>
          </tr>
          <tr>
            <td>Engine Power</td>
            <td>3300W</td>
          </tr>
          <tr>
            <td>Peak Power</td>
            <td>7500W</td>
          </tr>
          <tr>
            <td>Battery Size</td>
            <td>2220wh</td>
          </tr>
          <tr>
            <td>Voltage</td>
            <td>126V</td>
          </tr>
          <tr>
            <td>Max amps</td>
            <td>100A</td>
          </tr>
          <tr>
            <td>BMS</td>
            <td>Smart BMS</td>
          </tr>
          <tr>
            <td>Battery cell type</td>
            <td>LG 18600</td>
          </tr>
          <tr>
            <td>IPRating</td>
            <td>nope</td>
          </tr>
          <tr>
            <td>Accessories</td>
            <td>Powerpads, Jumppads, Seat, Spiked Pedals</td>
          </tr>
          <tr>
            <td>Lights</td>
            <td>8x5W adjustable headlights</td>
          </tr>
          <tr>
            <td>Default tires</td>
            <td>Nobby</td>
          </tr>
          <tr>
            <td>Anti spin button?</td>
            <td>under control</td>
          </tr>
          <tr>
            <td>Display?</td>
            <td>dot matrix</td>
          </tr>
          <tr>
            <td>RGB?</td>
            <td>Taillight</td>
          </tr>
          <tr>
            <td>Pads?</td>
            <td>All inclusive</td>
          </tr>
          <tr>
            <td>Charge outlets?</td>
            <td>nope</td>
          </tr>
          <tr>
            <td>Charger:</td>
            <td></td>
          </tr>
          <tr>
            <td>Default load time:</td>
            <td>3.3h</td>
          </tr>
          <tr>
            <td>Max Amps:</td>
            <td>10A</td>
          </tr>
          <tr>
            <td>Fastest load time:</td>
            <td>100min</td>
          </tr>
          <tr>
            <td>Load ports:</td>
            <td>2</td>
          </tr>
        </tbody>
      </table>
    </>
  );
}

export default KSS22ENG;
