import { Link, Meta, Title } from "solid-start";

function StartDE() {
  return (
    <>
      <Link rel="apple-touch-icon" sizes="57x57" href="/favicon/apple-icon-57x57.png" />
      <Link rel="apple-touch-icon" sizes="60x60" href="/favicon/apple-icon-60x60.png" />
      <Link rel="apple-touch-icon" sizes="72x72" href="/favicon/apple-icon-72x72.png" />
      <Link rel="apple-touch-icon" sizes="76x76" href="/favicon/apple-icon-76x76.png" />
      <Link rel="apple-touch-icon" sizes="114x114" href="/favicon/apple-icon-114x114.png" />
      <Link rel="apple-touch-icon" sizes="120x120" href="/favicon/apple-icon-120x120.png" />
      <Link rel="apple-touch-icon" sizes="144x144" href="/favicon/apple-icon-144x144.png" />
      <Link rel="apple-touch-icon" sizes="152x152" href="/favicon/apple-icon-152x152.png" />
      <Link rel="apple-touch-icon" sizes="180x180" href="/favicon/apple-icon-180x180.png" />
      <Link rel="icon" type="image/png" sizes="192x192" href="/favicon/android-icon-192x192.png" />
      <Link rel="icon" type="image/png" sizes="32x32" href="/favicon/favicon-32x32.png" />
      <Link rel="icon" type="image/png" sizes="96x96" href="/favicon/favicon-96x96.png" />
      <Link rel="icon" type="image/png" sizes="16x16" href="/favicon/favicon-16x16.png" />
      <Link rel="manifest" href="/favicon/manifest.json" />
      <Meta name="msapplication-TileColor" content="#ffffff" />
      <Meta name="msapplication-TileImage" content="/favicon/ms-icon-144x144.png" />
      <Meta name="theme-color" content="#ffffff" />
      <Meta charset="UTF-8" />
      <Meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <Meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <Meta name="author" content="Julian Gerhardt" />
      <Meta name="keywords" content="Elektrische einräder, EUC, Monowheels, Kingsong, Inmotion, Gotway" />

      <Title>Start</Title>
      <Link rel="stylesheet" href="/styles/Start.css" />

      <div class="container">
        <img id="cover" src="/images/Gear3.webp" />
        <div class="centered">
          <h1>Bock auf was Neues?</h1>
        </div>
      </div>

      <h1 id="gone">Bock auf was Neues?</h1>

      <p>Flexible - Modern - schneller als die Polizei erlaubt. Das sind moderne eletrische Einräder.</p>
      <div class="righties">
        <img src="/images/ShermanStanding.jpg" />
      </div>

      <p>Von 0 auf 50kmh in 3s, 100kmh top Geschwindigkeit und 230km Reichweite machen aus diesen Geräten den ultimativen Sport.</p>
      <div class="righties">
        <img src="/images/UltimativeSport.jpg" />
      </div>

      <p>Gleichzeitig 50° steile Wände hochfahren und MTB Trails mit leichtigkeit nehmen.</p>
      <div class="righties">
        <video width="auto" height="auto" autoplay muted loop>
          <source src="/videos/MTBtrailsEase.mp4" type="video/mp4" />
        </video>
      </div>

      <p>Jeden Weg nutzen und nie wieder im Verkehr stecken.</p>
      <div class="righties">
        <video width="auto" height="auto" autoplay muted loop>
          <source src="/videos/traffic.mp4" type="video/mp4" />
        </video>
      </div>

      <p>Und trotzdem leicht zu transportiren und untern Tisch zu packen.</p>
      <div class="righties">
        <img src="/images/KidsKS16X.jpg" />
      </div>

      <p>Interessiert? Dann tauche in die Welt der PEV's und EUC's ein:</p>

      <a href="/UEberblickDE">
        <div id="MoreButton">
          <p>Ich will alles darüber lesen!</p>
        </div>
      </a>

      <a href="https:/youtube.com/playlist?list=PLfoxTRt1qLuAg-Al9JNHrl_7KVl-uSxwV">
        <div id="MoreButton">
          <p>Mir reichen Videos</p>
        </div>
      </a>

      <a href="/StartENG">
        <div id="MoreButton">
          <p>Language</p>
        </div>
      </a>
    </>
  );
}

export default StartDE;
