import { Link, Meta, Title, useNavigate } from "solid-start";

function UEberblickDE() {
  const navigate = useNavigate();
  return (
    <>
      <Link rel="apple-touch-icon" sizes="57x57" href="/favicon/apple-icon-57x57.png" />
      <Link rel="apple-touch-icon" sizes="60x60" href="/favicon/apple-icon-60x60.png" />
      <Link rel="apple-touch-icon" sizes="72x72" href="/favicon/apple-icon-72x72.png" />
      <Link rel="apple-touch-icon" sizes="76x76" href="/favicon/apple-icon-76x76.png" />
      <Link rel="apple-touch-icon" sizes="114x114" href="/favicon/apple-icon-114x114.png" />
      <Link rel="apple-touch-icon" sizes="120x120" href="/favicon/apple-icon-120x120.png" />
      <Link rel="apple-touch-icon" sizes="144x144" href="/favicon/apple-icon-144x144.png" />
      <Link rel="apple-touch-icon" sizes="152x152" href="/favicon/apple-icon-152x152.png" />
      <Link rel="apple-touch-icon" sizes="180x180" href="/favicon/apple-icon-180x180.png" />
      <Link rel="icon" type="image/png" sizes="192x192" href="/favicon/android-icon-192x192.png" />
      <Link rel="icon" type="image/png" sizes="32x32" href="/favicon/favicon-32x32.png" />
      <Link rel="icon" type="image/png" sizes="96x96" href="/favicon/favicon-96x96.png" />
      <Link rel="icon" type="image/png" sizes="16x16" href="/favicon/favicon-16x16.png" />
      <Link rel="manifest" href="/favicon/manifest.json" />
      <Meta name="msapplication-TileColor" content="#ffffff" />
      <Meta name="msapplication-TileImage" content="/favicon/ms-icon-144x144.png" />
      <Meta name="theme-color" content="#ffffff" />

      <Meta charset="UTF-8" />
      <Meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <Meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <Meta name="author" content="Julian Gerhardt" />
      <Meta name="keywords" content="Elektrische einräder, EUC, Monowheels, Kingsong, Inmotion, Gotway" />

      <Title>Einführung EUCs</Title>
      <Link rel="stylesheet" href="/styles/UEberblick.css" />

      <div id="navbar">
        <a href="/StartDE">Start</a>
        <a href="#start">Was sind EUCs?</a>
        <a href="#why">Warum EUCs?</a>
        <a href="#funktion">Funktionsweise</a>
        <a href="#begriffe">Begriffe</a>
        <a href="#sicherheit">Sicherheit</a>
        <a href="#ausrüstung">Ausrüstung</a>
        <a href="#cutout">Cut-out's</a>
        <a href="#akkuss">Akkusicherheit</a>
        <a href="#fahrweise">Fahrweise</a>
        <a href="#wobbles">Wobbles</a>
        <a href="#leistung">Leistung</a>
        <a href="#federung">Federung</a>
        <a href="#reifen">Reifen</a>
        <a href="#historie">Historie</a>
        <a href="/HerstellerDE">Hersteller</a>
        <a href="#geräte">Geräte Liste</a>
        {/* <button onclick="myFunction()">Light Mode</button> */}
        {/* <button onclick="window.location.href='UEberblickENG';">Language</button> */}
        <div>{/* <button onclick="closeit()"><-Schließen</button> */}</div>
      </div>

      <div id="sidenavbar">
        <button onClick={() => navigate(-1)}>Zurück</button>
        <a href="#start">Start</a>
        {/* <button onclick="menü()">Menü</button> */}
      </div>

      <header id="start">
        <img src="/images/cover.jpg" />
      </header>

      {/* <!--light-mode--> */}
      {/* <script>
      function myFunction() {
        var element = document.body;
        element.classList.toggle("light-mode");
      }
    </script> */}

      {/* <!--menü--> */}
      {/* <script>
      function menü() {
        var element = document.body;
        element.classList.toggle("menü");
        document.getElementById("sidenavbar").style.visibility = "hidden";
        document.getElementById("navbar").style.visibility = "visible";
      }
    </script> */}

      {/* <script>
        document.getElementById("imghover1").addEventListener("mouseover", function_imghover1);
        document.getElementById("imghover1").addEventListener("mouseout", funtion_hide);

        document.getElementById('imghover2').addEventListener("mouseover", function_imghover2);
        document.getElementById('imghover2').addEventListener("mouseout", funtion_hide); 

        getElementById('imghover3').addEventListener("mouseover", function_imghover3);
        getElementById('imghover3').addEventListener("mouseout", funtion_hide);

    function function_imghover1(){    
        document.getElementById("hidden1").style.display = "block";
        let position = document.getElementById("hidden1");
        
        const onMouseMove = (e) =>{
            position.style.left = e.pageX + 'px';
            position.style.top = e.pageY + 'px';
        }

        document.addEventListener('mousemove', onMouseMove);
    }

    function function_imghover2(){    
        document.getElementById('hidden2').style.display = "block";
        let position = document.getElementById('hidden2');
        
        const onMouseMove = (e) =>{
            position.style.left = e.pageX + 'px';
            position.style.top = e.pageY + 'px';
        }

        document.addEventListener('mousemove', onMouseMove);
    }

    function function_imghover3(){    
        document.getElementById('hidden3').style.display = "block";
        let position = document.getElementById('hidden3');
        
        const onMouseMove = (e) =>{
            position.style.left = e.pageX + 'px';
            position.style.top = e.pageY + 'px';
        }

        document.addEventListener('mousemove', onMouseMove);
    }

    function funtion_hide(){
        document.getElementById('hidden1').style.display = "none";
        document.getElementById('hidden2').style.display = "none";
        document.getElementById('hidden3').style.display = "none";
    }
        
    </script> */}

      {/* <!--closeit--> */}
      {/* <script>
      function closeit() {
        var element = document.body;
        element.classList.toggle("menü");
        document.getElementById("sidenavbar").style.visibility = "visible";
        document.getElementById("navbar").style.visibility = "hidden";
      }
    </script> */}

      {/* <!--Intro--> */}
      <article>
        <div class="row">
          <h2>Bevor Sie lesen:</h2>
          <p>Hier sind ein paar Dinge, bevor Sie anfangen zu lesen.</p>

          <p>Zunächst sieht diese Seite am besten aus, wenn sie auf dem PC im Vollbildmodus geöffnet wird, da dann einige zusätzliche Fotos und Videos erscheinen, die sonst ausgeblendet werden. Maus Hover-Effekte erscheinen auch nur auf dem PC</p>

          <p>
            Zweitens kennen Sie vielleicht nicht jedes hier geschriebene Wort, weshalb es ein <a href="#begriffe">Glossar</a> gibt und sie auf bestimmte Wörter klicken können, um eine Definition aufzurufen.
          </p>

          <p>Drittens ist diese Seite sehr lang und taucht tief in viele Themen ein. Alles zu lesen dauert ungefähr 30 Minuten. Daher ist diese Seite in Bereiche unterteilt, aufrufbar über die Navigationsleiste an der Seite.</p>

          <p>Zu guter Letzt, um Bilder auf dem PC zu vergrößern, bewegen Sie einfach Ihre Maus darüber. Halten Sie die Maus in der Mitte, um das Zoomen zu vermeiden.</p>
        </div>

        {/* <!--was sind eucs--> */}
        <div class="row">
          <h2>Was sind EUCs</h2>

          <div class="righties">
            <img src="/images/what is euc.jpg" />
          </div>
          <img class="lefties" src="/images/KidsKS16X.jpg" />
          <p>
            EUC steht für <b>E</b>lectric<b>U</b>ni<b>C</b>ycle, zu Deutsch elektrisches Einrad. Im einfachsten Sinne ist es ein Akku betriebener Motor von einem Reifen ummantelt, der mit Neigungssensoren aufrecht gehalten wird. Das Prinzip ist ähnlich zu einem Segway oder Hoverboard, aber mehr dazu im Teil <a href="#funktion">Funktionsweise</a>. Man steht nach vorne gerichtet auf 2 Pedalen die seitlich am Gerät sind, mit dem Reifen zwischen den Beinen. Zum Beschleunigen nach vorne lehnen, zum Bremsen nach hinten. Lenken ist ähnlich zum normalen Einrad oder auch Fahrrad.
          </p>
        </div>

        {/* <!--warum?--> */}
        <div class="row">
          <h2 id="why">Warum Einrad fahren?</h2>
          <div class="righties">
            <video width="auto" height="auto" autoplay muted loop>
              <source src="/videos/whyS22.mp4" type="video/mp4" />
            </video>
          </div>

          <div class="lefties">
            <video width="auto" height="auto" autoplay muted loop>
              <source src="/videos/SkippinTrafficDanceWW.mp4" type="video/mp4" />
            </video>
          </div>

          <p>Viele Fragen einen, warum man denn nicht einfach E-Bike oder Kick Scooter fährt. Nun es gibt mehrere Gründe:</p>

          <p>
            Das <b>Fahrgefühl</b> ist absolut einzigartig, und ist mit nichts anderem vergleichbar. Es ist ein Teil von einem, eine Erweiterung der Beine, und es fühlt sich absolut natürlich an. Irgendwann, wenn man schon lange Einrad fährt, kommt einem das Lenkrad vom Fahrrad so unnötig und unbequem vor, dass man sich fragt, wieso man es je gefahren ist. Genauso wie man beim Inliner fahren irgendwann fast vergisst das man Inliner anhat, und sie einfach Teil des Fußes sind, so werden EUCs ebenfalls irgendwann einfach Teil von einem.
          </p>

          <p>Im Gegensatz zu dem, was viele sagen wen sie zum ersten Mal eins sehen, ist es nämlich keineswegs so, dass man konstant balanciert und bewusst Gleichgewicht halten muss. Es passiert automatisch, und man neigt nur noch in die Richtung, in die man will.</p>

          <p>
            Noch viel stärker tritt diese <b>Natürlichkeit</b> beim Be- und Entschleunigen auf. Man wird von nichts gedrückt oder gezogen, wie bei allen anderen Arten der Fortbewegung. Stattdessen beschleunigt man synchron mit dem Einrad, als würde man fliegen. Und das rapide wenn man will, man hat äußerst präzise Geschwindigkeit und Beschleunigungs Möglichkeiten, im Gegensatz zu so manchen Scootern.
          </p>

          <p>
            Ein weiterer Grund ist der <b>Formfaktor</b> verbunden mit der Leistung. Kein anderes elektrisches Fortbewegungsmittel hat auf so kleinen Raum so viel Leistung und Reichweite. Und dabei ist es egal ob man auf der Straße oder im steilsten Wald unterwegs ist. Elektrische Einräder können bis zu 50° steile Hänge hochfahren, wo kein Scooter oder E-bike mithalten kann (Schon zu Fuß kommt man da nicht hoch). Je nach Gerät sind 10m weite Sprünge auf MTB-Trails locker machbar, so wie 2m hohe Drops auf flachen Grund.
          </p>

          <p>
            Bis zu 200km <b>Reichweite</b> und eine Ladezeit von nur 3h sind konkurrenzlos im PEV (Personal Electric Vehicle) Segment, da sind so manche billig E-Autos schlechter dran. Das erreichen sie durch den minimalen Verbrauch und der großen Akkugröße, verbunden mit sehr effizienten Motoren und nur einem Reifenwiederstand statt 2 oder 4. Und all das in der Größe eines Koffers oder Rucksacks.
          </p>

          <p>
            Noch ein Grund ist auch auf den Formfaktor zurückzuführen: es lässt sich super angenehm <b>mitnehmen zum Reisen</b>. Jedes Aktuelle Einrad einen <a href="#trolley">Trolley Handle</a>, ein raus ziehbarer Griff ähnlich wie bei einem Koffer. Da das Gerät sich selbst aufrecht hält, kann man es super einfach neben sich herfahren lassen, ohne jeglichen Aufwand. Ob im Zug oder im Bus, wo man selbst durchkommt, kommt auch das Einrad durch, da die Pedale einklappbar sind um es noch schmaler zu machen. Da ist es dann auch egal, wie viel das Gerät wiegt.
          </p>

          <p>
            Aber nicht nur zum Reisen ist das sehr <b>praktisch</b>, sondern auch <b>im Alltag</b>. Beim Einkaufen kann man es einfach mit sich führen, statt es Draußen anketten zu müssen. Man braucht keinen Fahrradstellplatz oder muss sich sorgen machen, das es gestohlen wird. Aber vor allem die kleineren Geräte haben noch einen weiten Vorteil: sie passen in ein Auto, auch in Mengen. Wenn man nun einen Trip an einen schönen Ort machen will, um dort mit dem Einrad zu fahren, kann man sie einfach in den Kofferraum packen, oder gar zwischen die Füße. Mit E-bikes oder Scootern wäre das undenkbar. Auch kann man sich von überall abholen lassen, oder irgendwo hingebracht werden und selbst zurückkommen. Vor allem für Schüler oder Leute, die kein Auto wollen/haben, ist das ein Segen.
          </p>
        </div>

        {/* <!--funktion--> */}
        <div class="row">
          <h2 id="funktion">Technische Funktionsweise</h2>

          <div class="righties">
            <img src="/images/Funktionsblld.webp" />
          </div>
          <div class="lefties">
            <img src="/images/realBattery.jpg" />
          </div>

          <p>Wie oben beschrieben hat das Einrad Neigungssensoren, auch Gyroskopen genannt. Mehre davon, zum einen als Ausfall Sicherheit, zum anderen weil es alle 3 Neigungsrichtungen erkennen muss. Das Motherboard nimmt diese Neigungsdaten, und gibt dementsprechend viel Strom an den Motor.</p>

          <p>
            Der <b id="akku">Akku</b> liefert den Strom, welcher aus bis zu 200 Akkuzellen bestehen kann und je nach Gerät auf 84V/100V/126V/134V läuft. Diese hohen Spannungen werden durch das in Serie schalten der Akkus erreicht, während die Menge an Parallelen die maximalen Ampere bestimmen. So kann ein Gerät eine 34s4p Konfiguration haben, heißt 34 Zellen in Serie geschaltet und 4 parallele Packs, zusammen dann 34*4 = 136 Zellen. Eine Zelle läuft auf max 4,2V und kann je nach Modell 10 bis 30 Ampere geben. Bisher wurden meist high capacity Zellen von LG verbaut, doch neuerdings werden teilweise auch High discharge Samsung 40T Zellen verbaut, welche erheblich mehr Leistung dauerhaft abgeben können, und somit sicherer für high Performance Geräte sind.
          </p>

          <p>
            Zu wenige <b id="parallelen">Parallelen</b> in einem Akkupack sorgen für eine unsichere Stromversorgung des Motors, da bei hoher Beanspruchung es zum Spannungsabfall (Voltage sag) kommt. Das heißt, dass der Akku kurzzeitig nicht mehr so viel Leistung geben kann, was bei einem selbstbalancierendem Gerät sehr gefährlich ist. Deswegen haben die meisten Geräte 4 oder mehr Parallelen. Außerdem haben die meisten Geräte 2 separate Akkusysteme, sodass wenn eins ausfällt der Fahrer immer noch sicher anhalten kann. Die Hohe Spannung ist notwendig, um die hohen Geschwindigkeiten zu ermöglichen. Auf umso mehr Spannung der Motor läuft, umso weniger Ampere braucht der Motor um dieselbe Leistung zu erreichen. Hohe Ampere brauchen ein robusteres Motherboard, dickere Kabel und verursachen mehr Wärme.
          </p>

          <p>
            Alle Akkupacks haben ein
            <b>
              <a href="#BMS">BMS</a>
            </b>
            (Battery Managment System), welches je nach Ausstattung und Qualität für die Sicherheit der Zellen sorgt. Werden Akkuzellen zu stark belastet, zu stark entladen oder geladen, können sie im besten Fall an Kapazität verlieren, und im schlimmsten Fall in Flammen aufgehen. Ein gutes <a href="#BMS">BMS</a> ist also essenziell für die Sicherheit des Gerätes und des Fahrers. Mehr dazu im Teil <a href="#akkuss">Akkusicherheit</a>.
          </p>

          <div class="righties">
            <img src="/images/MoBo.jpg" />
          </div>
          <div class="lefties">
            <img src="/images/realMoBo1.PNG" />
          </div>
          <p>
            Das <b>Motherboard</b> besteht unter anderem aus dem Stromeingang vom Akku und von der Ladebuchse, den drei Phasen die zum Motor laufen,{" "}
            <a href="https:/de.wikipedia.org/wiki/Metall-Oxid-Halbleiter-Feldeffekttransistor" target="_blank" rel="noreferrer noopener">
              MOSFETs
            </a>{" "}
            und Kondensatoren zur Strom Regelung und den Neigungssensoren, so wie manchmal über einen Bildschirm und ein Bluetooth Modul. Der Strom Eingang vom Akku läuft meist über XT90 Stecker, die für hohe Ströme gemacht sind. Dieser Strom wird von den MOSFETs, je nach Gerät zwischen 6 und 42 von denen, auf die 3 Phasen verteilt, die der Motor zum Laufen braucht. Kondensatoren (zwischen 4 und 18) liefern hier spitzen Leistungen, die zu schnell für den <a href="#akku">Akku</a> wären. So weit so normal für ein Motherboard.
          </p>

          <p>
            Einräder brauchen aber etwas speziellere Boards, da sie auch starke <b>Rekuperation</b> ermöglichen müssen. Das bedeutet, das bei Bremsvorgängen die Bremsenergie zurück in den <a href="#akku">Akku</a> geht, und dass, im Gegensatz zum Elektroauto, in vollem Ausmaß. Die Rekuperations Fähigkeit eines Motherboards ist maßgebend für die Bremsleistung eines Einrades. Es muss also genau so viel Strom wieder zurück genommen werden können wie ausgegeben werden kann, wenn nicht sogar mehr.
          </p>

          <p>Bildschirm und Bluetooth Modul sind unter anderem für Geschwindigkeitsanzeige, Musik Wiedergabe und Informationen über den Akkustand und aktuelle Leistungsabgabe. Manche Geräte mit Touchscreen können auch Fahrstil und Neigung ohne Handy Verbindung einstellen.</p>
          <div class="righties">
            <img src="/images/Motor.jpeg" />
          </div>
          <div class="lefties">
            <img src="/images/realMotor.png" />
          </div>
          <p>
            Der <b id="motor">Motor</b> eines Einrades ist ein 3 Phasen Hub Motor (Nabenmotor), also ein Motor dessen außen Teil gleichzeitig der Reifen ist. Die genaue Funktion und Beschreibung wird{" "}
            <a href="https:/www.electricunicycles.eu/motor_in_electric_unicycle_part_1-c__201" target="_blank" rel="noreferrer noopener">
              hier
            </a>{" "}
            gut erklärt. Das spart laute Ketten, Getriebe und Platz, braucht aber auch genauere Motor Steuerung und feinere Spulen wie Magnete im inneren. Die Motoren sind mit hall Sensoren ausgestatten, manchmal auch 2 zur Sicherheit, welche die genaue Position des Motors an das Motherboard geben. Es wird bei Einrädern zwischen High Speed (HS) und High Torque (HT) Motoren unterschieden.
          </p>

          <p>
            <b>High Speed</b> Motoren laufen schneller und effizienter auf Geschwindigkeit (bis 90kmh bei 100v), haben aber bei niedrigen Umdrehungen einen sehr hohen Verbrauch und wenig Leistung. Die Spulen und Magnete sind größer, man hört die einzelnen Schritte des Motors bei langsamer Geschwindigkeit.
          </p>

          <p>
            <b>High Torque</b> Motoren weisen sehr starkes Drehmoment auf (130nm-300nm), sind im niedrigen Drehzahl Bereich sehr effizient und fühlen sich erheblich smoother an. Dafür erreichen sie meist nicht so hohe Geschwindigkeiten (um 65kmh bei 100v), und verlieren an Leistung mit zunehmender Geschwindigkeit.
          </p>

          <p>
            Seit der Einführen von 126v und <b>134v Systemen</b> ist das allerdings etwas unklarer, so kann ein HT Motor bei 134v ebenfalls 92kmh erreichen, und hat trotzdem genug Torque um fast 50° steile Wände hoch zu fahren. Was ein HS Motor bei 134v erreichen kann, werden wir bald erst sehen. Meistens ist der Akku und das Motherboard der Limitierende Faktor, die Motoren könnten in den meisten Fällen mehr. So benutzt Gotway/Begode jetzt seit Jahren dieselben 2 Motoren, und steigert nur die Akkuleistung und die Betriebsspannung.
          </p>

          <p>Das Zusammenspiel aus diesen Komponenten ergibt ein extrem leistungsstarkes kleines schnelles Gerät, welches von 0 auf 50kmh in 3 Sekunden beschleunigt und bis zu 90kmh erreichen kann, 50° steile Wände hochfährt und trotzdem untern Tisch passt.</p>
        </div>

        {/* <!--begriffe--> */}
        <div class="row">
          <h3 id="begriffe">Begriffs- und Spezifikations Erklärungen</h3>
          <div class="col-6">
            {/* <style>
            p {
              text-align: left;
            }
          </style> */}
            <p>
              <b id="tiltback">Tilt-back</b>: Die Pedale des Geräts neigen sich nach hinten, um den Fahrer abzubremsen. Wird bei niedrigem Akku stand oder zu hoher Beanspruchung benutzt, um die Elektronik zu schützen.
            </p>

            <p>
              <b>Pedal Dip</b>: Die pedale geben nach, das Gerät kann die gefragte Leistung nicht aufrechterhalten und die Pedale neigen sich schlagartig nach vorne (Oder nach hinten beim starken Bremsen). In den meisten Fällen kommen die Pedale aber sofort wieder hoch, sodass die Fahrt ungestört weiter gehen kann.
            </p>

            <p>
              <b>Pedal-angle</b>: Winkel in dem die Pedale zum Gerät stehen, von vorne gesehen. Ein steilerer Winkel sorgt für mehr Halt in Kurven, kann aber auch unangenehm werden für längere Fahrten.
            </p>

            <p class="imghover">
              <b id="spiked-pedals">Spiked-pedals</b>: Spitzen auf den Pedalen, die Schuhen mehr Halt geben. Ähnlich zu Mountainbike Pedalen, sind es meist einschraubbare spitze Metallstifte, die sich etwas in den Schuh bohren, um versehentliches abrutschen zu vermeiden. Wird heute statt Schleifpapier genommen, da es auch bei Nässe und Schlamm guten halt bietet. <a href="https:/youtu.be/aWU9lZAfKXM">Beispiel</a>
            </p>
            <div class="hidden">
              <img src="/images/SpikedPedals.jpeg" />
            </div>

            <p class="imghover">
              <b id="pads">Pads</b>: aus Plastik oder Schaumstoff bestehende Teile die seitlich am Gerät montiert werden, meist gedruckt aus TPU und PLA und befestigt mit großflächigem starkem Klettband. Sie sind zur besseren Kontrolle des Gerätes, vor allem für schwere und schnelle Einräder wichtig. Sie werden in 2 Typen aufgeteilt, wobei viele beides zusammen kombinieren. <a href="https:/youtu.be/mI8IDQhXSi8">Beispiel</a>
            </p>
            <div class="hidden">
              <img src="/images/Pads.jpg" />
            </div>

            <p>
              <b>Power Pads</b>: haben Kontakt an den Waden und dem Schienenbein, dienen zum besseren beschleunigen und bremsen. Essenziell für schwere Geräte mit hohen pedalen.
            </p>

            <p>
              <b>Jump Pads</b>: haben Kontakt mit dem Fuß und der Verse, dienen zum Springen und zur Sicherheit. Im Falle eines unerwarteten Buckel in der Straße halten sie den Fuß fest, sodass man nicht vom Gerät fällt. Allerdings können sie im Falle eines crashes behinderlich sein, da sie ein schnelles absteigen erschweren.
            </p>

            <p>
              <b>Wobbles</b>: beschreibt das unbeabsichtigte Wackeln des Geräts bei höherer Geschwindigkeit. Mehr dazu <a href="#wobbles">hier</a>
            </p>
          </div>

          <div style="padding-left: 3%" class="col-6">
            <p class="imghover">
              <b id="trolley">Trolley Handle</b>: ein ausfahrbarer Griff zum Schieben des Gerätes, ähnlich wie bei einem Koffer.
            </p>
            <div class="hidden">
              <img src="/images/KidsKS16X.jpg" />
            </div>

            <p>
              <b>Kill-Switch</b>: ein Knopf unterm Griff, der den Motor abschaltet. Sorgt beim Anheben dafür, das der Motor nicht hochdreht.
            </p>

            <p>
              <b>Cut-off /Cut-out</b>: Das Plötzliche abschalten des Gerätes während der Fahrt, siehe Kapitel <a href="#cutout">Cut-out</a>.
            </p>

            <p>
              <b>HS Motor</b>: High Speed Motor, Siehe Kapitel <a href="#motor">Motor</a>.
            </p>

            <p>
              <b>HT Motor</b>: High Torque Motor, siehe Kapitel <a href="#motor">Motor</a>.
            </p>

            <p>
              <b>W</b>: Watt, Leistungsangabe, zeigt wie viel Leistung das Gerät dauerhaft halten kann. 3000W entsprechen 4 PS (ein E-bike hat maximal 250w). Nicht zu verwechseln mit
            </p>

            <p>
              <b>Peak Watt</b>: Maximale Leistung, die das Gerät für sehr kurze Zeit erreichen kann.
            </p>

            <p>
              <b id="wh">Wh</b>: Wattstunden, Speicher Angabe, zeigt wie viel Energie der <a href="#akku">Akku</a> speichern kann. 3000wh heißt, dass der Akku 3000w über eine Stunde lang geben könnte, oder 1500w über 2 Stunden etc.
            </p>

            <p>
              <b>BMS</b>: steht für Battery Managment System, hier weiter <a href="#BMS">erklärt</a>
            </p>

            <p>
              <b>Voltage sag</b>: Spannungsabfall, der Akku verliert kurzzeitig bei hoher Beanspruchung an Spannung, was bei gleicher Leistung die fließenden Ampere erhöht.
            </p>

            <p>
              <b>Freespin</b>: Maximale Dreh Geschwindigkeit die der Motor erreichen kann, wenn man das Gerät anhebt. Minus 20 km/h rechnen, um ungefähr die erreichbare top Geschwindigkeit zu bekommen.
            </p>

            <p>
              <b>16inch</b>: beschreibt die Reifen Größe, in dem Fall 16 Zoll (40cm) Durchmesser. Kleine Durchmesser sind wendig und haben ein schnelles Ansprechverhalten, große Durchmesser (bis 24inch, 60cm) fühlen sich schwer und träge an, sind aber erheblich stabiler auf Geschwindigkeit.
            </p>

            <p>
              <b>Charging Amps</b>: Die maximalen Ampere, mit denen das Gerät laden kann. Die meisten neuen Geräte laden mit maximal 10 Ampere, also 10*100 oder 10*134 Watt. Die Ladezeit errechnet man so: kapazität/Volt/lade Ampere. 3300wh:126v:10A = 2,6h.
            </p>
          </div>
        </div>

        {/* <!--sicherheit--> */}
        <div class="row">
          <h2 id="sicherheit">Sicherheit</h2>
          <p>Die wohl zweit häufigste Frage ist meist, ob man darauf denn nicht einfach umfällt und ob das denn überhaupt sicher ist. Die Kurze Antwort: ja ist es. Es gibt zwar wie bei jedem Fortbewegungsmittel Risiken, aber sie sind sehr viel kleiner und unwichtiger als man zu Anfang annehmen würde. Trotzdem haben sich über die Jahren ein paar sicherheitstechnische Aspekte ergeben, die hier weiter erklärt werden:</p>
        </div>

        {/* <!--ausrüstung--> */}
        <div class="row">
          <h3 id="ausrüstung">Schutzausrüstung</h3>
          <div class="righties">
            <img src="/images/Gear2.jpg" />
          </div>
          <div class="lefties">
            <img src="/images/Gear1.jpg" />
          </div>
          <p>
            Jeder EUC YouTuber und erfahrene Fahrer wird dir sagen, das Schutzausrüstung essenziell ist. Zur Schutzausrüstung gehören je nach Geschwindigkeiten auf jeden Fall Hand und Knieschoner, beliebt sind die{" "}
            <a href="https:/www.amazon.de/-/en/Leatt-Brace-Unisex-Double-5017010182/dp/B01M9DCEPO?th=1&psc=1" target="_blank" rel="noreferrer noopener">
              Leatt dual axis knee guards
            </a>{" "}
            . Bei <b>unter 30kmh</b>, also sehr kleinen Geräten, kann man wenn nötig auch ohne Ausrüstung fahren. Das wird zwar nicht gerne gesehen, aber wenn man etwas sportlich ist, kann man jeden crash einfach auslaufen. Etwas das bei Fahrrädern nicht möglich ist.
          </p>

          <p>
            Bei höheren Geschwindigkeiten (<b>über 30kmh</b>) sollte ein Helm getragen werden, vorzugweise ein Fullface Helm. Bis 60kmh reicht da auch ein MTB-Helm, oder aus dem Motorcross Bereich. Auch sollte an Ellenbogen und Schulter Schutz gedacht werden, beliebt sind hier die <a href="https:/lazyrolling.com/">LazyRolling</a> Jacken, welche alle Protektoren eingebaut haben und meist auch gute Sichtbarkeit bei Nacht bieten. Bei den Helmen sind der <a href="https:/www.ridetsg.com/shop/pass-pro-solid-color----bonus-visor-/79025-30-173/">TSG Pass</a> und neuerdings der <a href="https:/www.predatorhelmets.com/products/dh6-x">Predator DH6-X</a> sehr beliebt, wegen des hohen Sicht Feldes, kleinen Gewicht und stylischem Aussehen. Bei Geschwindigkeiten von <b>80 bis 100kmh</b> sollte man über Motorrad Ausrüstungen nachdenken, da die oben genannte Dinge nicht für diese Geschwindigkeiten gebaut wurden.
          </p>

          <p>
            Generell Gelten 2 Sachen:
            <br />
            Die beste Ausrüstung ist die, die man auch trägt. Soll heißen, dass egal wie gut deine Ausrüstung ist, sie nur etwas bringt, wenn man sie tatsächlich trägt. Dafür muss sie einem bequem sitzen und man muss sich gut darin fühlen. <br />
            Und: Dress for the slide, not the ride. (Kleide dich für den Fall, nicht die Fahrt.) Dies besagt, dass man sich stehts für den schlimmsten Fall angemessen kleiden sollte. Zum Beispiel sollte man auf einem Inmotion V8 mit 28kmh top Geschwindigkeit nicht volle Motorrad Ausrüstung tragen, da sie die Sicht einschränkt und viel zu viel für die Situation wäre. Aber auf einen Master Pro mit 100kmh auch keinen Fahrradhelm tragen.
          </p>
          <div>
            <img src="/images/Gear3.webp" />
          </div>
        </div>

        {/* <!--cut-offs--> */}
        <div class="row">
          <h3 id="cutout">Cut-off's</h3>
          <div class="righties">
            <video autoplay muted loop>
              <source src="/videos/Cutout1.mp4" type="video/mp4" />
            </video>
          </div>
          <p>Cut-off's sind die größte Quelle der nicht eigenverantwortlichen Unfälle. Ein Cut-off oder auch Cut-out bedeutet, dass das Gerät mitten in der Fahrt aus geht, und der Fahrer im besten Fall abspringt, und im schlimmsten fall direkt in den Asphalt knallt. Die Gründe dafür sind vielfältig, hier ein paar Beispiele:</p>

          <p>
            Bei <b>Überlastung</b> gehen ältere oder schlecht gebaute Geräte einfach aus, entweder weil sie durchgebrannt sind oder weil sich die Elektronik vorm Durchbrennen schützt. Überlastungen passieren, wenn man zu steile Wege hochfährt, wenn man auf hoher Geschwindigkeit einem großen Buckel in der Straße begegnet oder wenn man nahe der top Geschwindigkeit nochmal beschleunigt. Natürlich ist dieses Verhalten nicht unbemerkt geblieben, weswegen die Hersteller Techniken eingebaut haben um ein Cut-off wegen Überlastung zu vermeiden.
          </p>

          <p>Nahezu alle Geräte geben ein lautes Piepen von sich, wenn sie nahe der Belastungsgrenze sind, im den Fahrer zu warnen. Viele nutzen auch Tilt-back um die Fahrer von der top Geschwindigkeit abzuhalten, was sehr effektiv funktioniert. Auch passiert es immer häufiger, dass bei Überlastung der Motor für nur ganz kurze Zeit abgeschaltet wird, um die Elektronik zu schützen. Das sorgt dann für ein Pedal Dip, und in den meisten Fällen kann die Fahrt normal fortgeführt werden.</p>

          <p>Mittlerweile sind die Motherboards so robust und die Leistungen so stark, dass Cut-outs wegen Überlastung eher selten vorkommen, und wenn dann nur wenn der Fahrer äußerst aggressiv fährt oder was an dem Gerät schon vorher fehlerhaft war, wie in diesem Beispiel Video rechts.</p>

          <p>
            Ein weiterer Grund, der vor allem die neusten Geräte betrifft (meist Geräte aus der ersten Produktionsreihe), sind <b>Softwarefehler oder fehlerhafte Hardware</b>. Dieser Grund für Cut-outs ist der beängstigendste, weil er einfach so passieren kann. Egal bei welcher Geschwindigkeit und Auslastung. Ein bekanntes Beispiel waren hier die Inmotion V12 Cut-outs, bei denen die verbauten MOSFETs fehlerhaft waren und dadurch bei vielen Geräten zu Cut-offs führten. In den später produzierten Geräten werden solche Probleme meist behoben.
          </p>

          <p>
            Das letzte Beispiel hier ist ein <b>niedriger Akkustand</b>. Bei niedrigem Akkustand läuft das Gerät nicht mehr auf den vollen 100.8V, sondern eher um die 80V. Wird nun viel Leistung beansprucht, kommt es zum Spannungsabfall wie im Kapitel <a href="#akku">Akku</a> beschrieben. Fällt dann die Spannung unter das Minimum, schaltet die Elektronik ab. Moderne Geräte limitieren die top Geschwindigkeit bei sinkendem Akkustand, aber vor allem manche Gotway Geräte tun das nicht. Das sorgt dafür, das Fahrer trotz niedrigem Akkustand hohe Leistungen fordern, und damit nicht nur langfristig ihrem Akku schaden, sondern auch kurzfristig sich selbst im Falle eins dadurch indizierten Cut-offs.
          </p>

          <p>Trotz all dieser Gründe, sind Cut-outs sehr selten und bei richtiger Fahrweise so gut wie nie ein Problem. Und wenn man sich historisch sichere Geräte kauft, wie KS16X oder Veteran Sherman, kann man relativ sorglos sein.</p>
        </div>

        {/* <!--akkusicheit--> */}
        <div class="row">
          <h3 id="akkuss">Brände, Akkusicherheit</h3>
          <p>
            Vorweg: im Gegensatz zu z.B. Hoverboards sind Einräder recht sicher in Sachen Brände und Akkusicherheit. In der Vergangenheit war aber vor allem Gotway/Begode für Akkubrände und fehlende Akkusicherheit bekannt. Doch spätestens seitdem{" "}
            <a href="https:/youtu.be/8h41p13e4TU?t=610" target="_blank" rel="noreferrer noopener">
              abrennen vom KS S20 Prototyp
            </a>{" "}
            ist die Sorge auch für andere Marken da.
          </p>
          <div class="righties">
            <video width="auto" height="auto" autoplay muted loop>
              <source src="/videos/shortS22Fire.MP4" type="video/mp4" />
            </video>
          </div>
          <img class="lefties" src="/images/burned.png" />
          <p>
            <b>Brandursachen</b> können mehrere sein, hier ein paar Beispiele:
          </p>

          <p>
            <b>Tiefenentladung</b>, also das Entladen unter die empfohlene Spannung der Zellen, schädigt den <a href="#akku">Akku</a> und erhöht das Risiko. Vor allem Begode hat da wenig Schutz, und lässt meist bei niedrigem Akkustand noch viel Leistung aus dem Akku ziehen, so wie das Gerät bis zur absoluten Entleerung fahren. Aber auch Ninebot hat damit ein Problem, da sich der <a href="#akku">Akku</a> wegen dem <a href="#BMS">BMS</a> auch entlädt, wenn das Gerät aus ist. Bei längeren Stand Zeiten ohne wieder Aufladung führt das zu Schäden. Ninebot hat kaum bekannte Brände, mehr dazu im Kapitel <a href="#hersteller">Hersteller</a>.
          </p>

          <p>
            <b>Geräte mit einer 4P Konfiguration</b>, also nur 4 <a href="#parallelen">parallelen</a> Akkuzellen Reihen, sind ebenfalls öfter betroffen von Akkubränden. Das liegt wie im Teil <a href="#akku">Akku</a> erwähnt daran, dass bei einer 4P Konfiguration die Zellen stark belastet werden, und somit nur eine kurze Lebensdauer haben und Schaden nehmen können.
          </p>

          <p>
            <b>Physikalischer Schaden</b>, also Erschütterung oder Penetration der Zellen kann ebenfalls zum Kurzschluss und im schlimmsten Fall zum Brand führen. Das ist eher selten, aber ebenfalls häufiger bei Begode, da hier die Akkus ausschließlich in schrumpfschlauch gepackt werden, und sich dann relativ frei im Gehäuse bewegen können. Wohingegen <a href="#hersteller">Kingsong</a> und <a href="#hersteller">Inmotion</a> die Akkus extra verpacken und meist auch Wasserfest konstruieren.
          </p>

          <p>
            <b>Kurzschlüsse</b> auf dem Motherboard sind wahrscheinlich die häufigsten Ursachen für Brände beim oder nach dem Fahren. Dieser Aspekt ist recht selbsterklärend, und kann nur mit zureichenden Sicherungen auf dem <a href="#BMS">BMS</a>verhindert werden.
          </p>

          <p>
            <b>Wasserschäden</b> im Akkupack oder auf dem Motherboard können wie bei jedem elektronischen Gerät zu Überschlägen führen. Diese können auch noch Tage später zum Brand führen, vor allem wenn das Gerät nach einer vollen Durchnässung geladen wird. Erst kürzlich gab es dazu einen{" "}
            <a href="https:/youtu.be/WFLHCIbDJAw?t=939" target="_blank" rel="noreferrer noopener">
              Fall
            </a>
            .
          </p>

          <div class="righties">
            <img src="/images/BMS.jpg" />
          </div>
          <p>
            <b>Akkusicherheit</b>: Dafür ist ein <b id="BMS">BMS</b> zuständig. Ein <b>B</b>attery <b>M</b>anagement <b>S</b>ystem hat die Aufgabe,
            <br />
            -den Akku vor zu hohen Strömen zu schützen,
            <br />
            -ihn nicht unter die spezifizierte Spannung entladen zu lassen,
            <br />
            -ihn auch nicht über die maximale Spannung laden zu lassen,
            <br />
            -die Temperatur im Blick zu halten und
            <br />
            -im Falle eines Kurzschlusses sich vom restlichen System zu trennen.
          </p>
          <p>Bessere BMSs, auch smart BMS genannt, können auch aktiv die Zellen in ihrer Spannung angleichen, um eine zu große Spannungsdifferenz zwischen den Zellen zu vermeiden. Das ist für die Langlebigkeit eines Akkupacks sehr wichtig.</p>

          <p>
            Bisher (2022) hat nur das Kingsong S22 ein Smart <a href="#BMS">BMS</a>, welches einem erlaubt die Spannung einer jeder Zelle in der App zu sehen und zu kontrollieren. Nicht smarte <a href="#BMS">BMS</a> haben sogenanntes passive Balance, also passives angleichen der Spannungen der Zellen. Dafür muss das Gerät regelmäßig auf 100% geladen werden, und danach länger am Stecker gelassen werden.
          </p>
        </div>

        {/* <!--fahrweise--> */}
        <div class="row">
          <h3 id="fahrweise">Fahrweise</h3>
          <div class="righties">
            <video width="auto" height="auto" autoplay muted loop>
              <source src="/videos/FahrweiseNYC.mp4" type="video/mp4" />
            </video>
          </div>
          <div class="lefties">
            <video width="auto" height="auto" autoplay muted loop>
              <source src="/videos/FahrweiseNYC4bad.mp4" type="video/mp4" />
            </video>
          </div>
          <p>Das wohl mit Abstand größte Sicherheitsrisiko bildet die Fahrweise des Fahrers. Ähnlich wie bei Motorädern, kann rücksichtloses fahren und zu hohe Geschwindigkeiten schnell zu Unfällen führen. Unähnlich zu Motorädern, stirbt kaum einer bei einem Unfall mit einem EUC. Die Geräte sind bis auf ein paar ausnahmen so klein und relativ langsam, dass es zwar Verletzungen, aber kaum Todesfälle gibt.</p>

          <p>Trotzdem gibt es auch hier interessante Phänomene:</p>

          <p>
            Im Gegensatz zu Scootern, sorgt die <b>steile Lernkurve</b> für mehr Respekt vor dem Gerät und dem eigenen Können. Viele gehen erst in die nähe des Straßenverkehrs, wenn sie länger geübt haben und sich sicher fühlen, wohingegen vor allem bei ausleih-Scootern die erste Fahrt meist direkt zwischen Autos oder Fußgängern stattfindet. Das sorgt für erheblich weniger Vorfälle mit EUCs.
          </p>

          <p>
            EUC fahren ist ein sehr <b>Skill basiertes</b> Fortbewegungsmittel. Selbst die Notbremse muss lange geübt werden, in verschieden Szenarien und vor allem in Kurven. Häufig kommt es vor, dass Fahrer nach den ersten paar Kilometern fahren schon aufhören, sich aktiv zu pushen und zu verbessern. So kommt es öfter dazu, dass selbst Jahre lange Fahrer unsicher beim auf und absteigen sind, und sich in Notsituationen nicht zu helfen wissen. Viele haben einen falschen Stand oder fahren mit wackeligen Beinen, was <a href="#wobbles">Wobbles</a> verursacht und somit zum Fall führt. Das ist auch der Grund, weswegen im schnitt die NewYorker Fahrer weniger Unfälle haben als andere Gruppen und Städte, trotz, oder eben weil sie so aggressiv fahren und somit ein sehr hohes Skill Level haben. Diese Geräte können nur so viel wie ihr Fahrer, und sind mit dem richtigen Skill zu unglaublichem im Stande.
          </p>
          <div class="righties">
            <video width="auto" height="auto" autoplay muted loop>
              <source src="/videos/FahrweiseNYC2.mp4" type="video/mp4" />
            </video>
          </div>
          <div class="lefties">
            <video width="auto" height="auto" autoplay muted loop>
              <source src="/videos/FahrweiseNYC3.mp4" type="video/mp4" />
            </video>
          </div>
          <p>
            <b>Unfälle</b> an sich sind hier auch noch mal zu erwähnen, denn es gibt einige entscheidende unterschiede, welche EUCs in gewisser Weise sicherer machen als andere Fahrzeuge.
          </p>

          <p>
            Erstens, man <b>steht aufrecht</b> und hat die Hände und den Körper frei. Das allein sorgt für ein viel leichteres Abfangen eines Sturzes, als zum Beispiel bei einem Fahrrad oder Scooter. Bei denen fliegt man entweder über den Lenker, oder rutscht seitlich aus und hat nicht beide Beine, um einen aufzufangen.
          </p>

          <p>
            Zweitens steht man nach <b>vorne gerichtet</b>, und wird nicht wie beim OneWheel seitlich in den Boden{" "}
            <a href="https:/dictionary.cambridge.org/de/worterbuch/englisch/yeet" target="_blank" rel="noreferrer noopener">
              geyeetet
            </a>
            . Die meisten können bei unter 25kmh einfach abspringen und auslaufen, ohne überhaupt zu fallen. Das ist sonst nur bei sehr wenig Geräten dieser Art Möglich. Natürlich ist man nicht so sicher wie auf einem dicken Motorrad, oder wie in einem Auto. Aber im Vergleich zum Motorrad, sind die Geschwindigkeiten meist lachhaft klein und somit viel ungefährlicher. Außerdem trägt man meist eh die empfohlene Ausrüstung, sodass 99% der Fälle einfach gar nichts passiert.
          </p>
        </div>

        {/* <!--wobbles--> */}
        <div class="row">
          <h3 id="wobbles">Wobbles</h3>
          <div class="righties">
            <video id="vwobble" autoplay muted loop>
              <source src="/videos/Whobble2.mp4" type="video/mp4" />
            </video>
          </div>
          <p>
            Wobbles sind ein noch nicht ganz verstandenes Problem. Wobble beschreiben das hin und her <b>wackeln des Gerätes</b> während schneller fahrt. Wie im Thema <a href="#reifen">Reifen</a> erwähnt, haben Straßenreifen öfter die Neigung dazu zu wackeln. Das Gerät wackelt dann in seiner eigen Resonanz, bei Motorrädern bekannt als <b>Lenkerflattern</b>.
          </p>

          <p>
            Man kann dem entgehen in dem man den <b>Reifendruck niedrig</b>er hält und ein balanciertes Gerät hat, also mit gleichmäßiger Gewichts Verteilung. Auch zum Vermeiden hilft es, immer leicht zu <b>carven</b>, also schlängelnd zu fahren. Wenn man trotzdem Wobbles bekommt, hilft es gute <a href="#pads">Pads</a> zu haben, da einem diese mehr Halt auf dem Gerät geben und einem somit mehr Zeit geben zu reagieren. Aber darüber, wie man sie wirklich beendet gibt es verschiedene Meinungen: die einen sagen man sollte lockerlassen und bremsen, die anderen sagen auf keinen Fall bremsen, sondern fester zupacken und beschleunigen.
          </p>

          <p>
            Allerdings ist das Beispiel Video hier auch ein Extremfall, wenn auch perfekt mit den Knieschonern abgefangen. Im normal Fall würde man beim bremsen leichtes wackeln spüren, und diesen mit der Zeit auch unter kontrolle bekommen. Generell sagen viele, dass es eine <b>Sache des Trainings</b> und der Erfahrung ist. Auch sind Geräte wie die MSuper-Reihe, RS's und EXN's von Gotway anfälliger als zum Beispiel das Veteran Sherman oder das <a href="/KS22DE">KS S22</a>.
          </p>
        </div>

        {/* <!--leistng--> */}
        <div class="row">
          <h3 id="leistung">Leistung als Sicherheitsfeature</h3>

          <p>
            Vor allem Politiker und Leute außerhalb dieses Sports denken, dass mehr Leistung gleichbedeutend mit höherem Risiko ist. Sie liegen bei Scootern und E-bikes damit auch fast richtig, weil diese nicht auf Leistung zur Stabilisierung angewiesen sind. EUCs, OneWheels und alle Arten von Hoverboards und Segways sind dies aber, und das sorgt für einen kleinen Widerspruch. Mehr Leistung gibt dem Fahrer sehr viel <b>brems Sicherheit</b>, und <b>vermindert das Risiko</b> eines durch Überlastung indizierten <a href="#cutout">Cut-offs</a>. Auch sorgt eine größere Batterie für mehr <b>Leistungsreserve</b> für schweres Terrain. Doch sorgt mehr Leistung ebenfalls für erheblich höhere Geschwindigkeiten, was überhaupt erst die Tür zu all den Unfällen öffnet.
          </p>
        </div>

        {/* <!--federung--> */}
        <div class="row">
          <h3 id="federung">Federung als Sicherheitsfeature</h3>
          <p>
            Fast alle neuen und angekündigten Geräte haben eine Art integrierte Federung. Zu Anfang als Gimmick und als „nur für Offroad“ eingeschätzt, entwickelt sich dieses Feature langsam zu einer Notwendigkeit. Denn bei einem selbst balancierenden Gerät sorgt jeder Buckel in der Straße für eine Leistungs-Spitze im Controller. Das ist bei 35kmh meist kein Problem, aber bei 70kmh kann das für viele Geräte schon zu viel sein. Federung nimmt die entstehende Leistungs-Spitze größtenteils weg, und sorgt gleichzeitig dafür, dass die Füße vom Fahrer nicht von Gerät geschossen werden. Ausnahme sind hier die Pogostick Designs im Inmotion V11, welches in Ausnahme Fällen den Fahrer einfach emporschießt, statt zu federn. Trotzdem, vor allem die progressiven Federungen sorgen nicht nur für erheblich mehr Komfort, sondern auch für Fahrer Sicherheit. Und erlauben Mountainbike ähnliche Performance auf den Trails. <a href="https:/youtu.be/1O7gFB6ofFI">Viedeo dazu</a>
          </p>
        </div>

        {/* <!--reifen--> */}
        <div class="row">
          <h3 id="reifen">Reifen</h3>
          <img class="righties" src="/images/Tires.PNG" />
          <p>Reifen werden unterteilt in 3 Kategorien:</p>

          <p>
            <b>Offroad</b> Reifen, auch Nobbys genannt, haben äußerst viel und meist ein sehr grobes Profil. Sie sind meist lauter auf der Straße, haben einen größeren Wendekreis und fühlen sich auf der Straße bei weitem nicht so agil und wendig an wie Straßenreifen. Dafür haben sie meist hervorragenden Grip im Wald und können auch durch tiefen Matsch fahren. Außerdem wurde festgestellt, dass Nobbys weniger wobblen als Straßenreifen (
            <a href="https:/youtu.be/qcRcUIF69LU" target="_blank" rel="noreferrer noopener">
              Vergleich
            </a>
            ), wahrscheinlich wegen dem geringeren Reifendruck und dem weicheren Material. Nobbys haben noch den Vorteil, dass sie meist länger halten. So hält ein Standard Kenda K262 locker 10000km, wo ein CST Straßenreifen nur 3-4000km hält.
          </p>

          <p>
            <b>Straßenreifen</b> sind wie der Name sagt für Asphalt besser geeignet, sie lassen das Gerät agiler und schneller wirken als ein Nobby. Auch sind sie erheblich leiser, sie fühlen sich erheblich besser in Kurven an und erlauben sehr feine Manöver. Hier sind 2 Reifen zu nennen, einmal der CST c-1488 welcher zum Leiden vieler als Standardstraßenreifen mit dem Gerät geliefert wird. Dieser Reifen hat eine kurze Lebensspanne, und im Gegensatz zum zweiten Reifen ein schlechtes Material. Der zweite bekannte Reifen ist der Michelin City pro, welcher aus einem top Material besteht und somit länger hält.{" "}
            <a href="https:/youtu.be/PjNLci-06-8" target="_blank" rel="noreferrer noopener">
              Review zum City Pro
            </a>
          </p>

          <p>
            <b>Hybride</b> sind beliebt bei Leuten, die weder ständig im matschigen Wald oder ausschließlich auf der Straße unterwegs sind. Sie versuchen das beste beider Welten anzubieten.
          </p>
        </div>

        {/* <!--historie--> */}
        <div class="row">
          <h2 id="historie">Historie der EUCs</h2>

          <div class="righties">
            <img src="/images/solowheel-1.jpg" />
          </div>
          <img class="lefties" style="clear: none" src="/images/historieEUC.webp" />
          <p>
            Die Grundlegende Technik kam mit dem
            <a href="https:/de.wikipedia.org/wiki/Segway_Personal_Transporter" target="_blank" rel="noreferrer noopener">
              <b>Segway</b>
            </a>
            auf den Markt. Doch mangelnde Leistung, Akkugröße und die Bauweise, zusammen mit dem Design und dem Preis sorgten für einen spektakulären Flop dieser Technik. Es gab schon 1930 erste Prototypen und Einzelversuche, aber erst das <b>SoloWheel</b> im Jahr 2010 hat die typischen Eigenschaften eines heutigen EUCs. Auch wenn dass das erste nennenswerte EUC ist, ist es aus heutiger Sicht kaum benutzbar. Unergonomisch, schwach, viel zu kleiner Akku und somit kaum Brems- oder Beschleunigungs Möglichkeiten (siehe <a href="#leistung">Leistung als Sicherheitesfeature</a>). Trotzdem markierte dieses Gerät den Start des Sports, und definierte ihn somit.
          </p>

          <p>
            Es dauerte weitere 4 Jahre, bis
            <a href="#kinsong">
              <b>KingSong</b>
            </a>
            gegründet wurde, und als Wettbewerber Innovation antrieb.
            <a href="#inmotion">
              <b>Inmotion</b>
            </a>
            folgte daraufhin, und setzte den Standard für Qualität und Features. Erst Danach kam
            <a href="#begode">
              <b>Gotway</b>
            </a>
            auf dem Markt. Gotway änderte das Wesen der EUCs auf andere Art und vielleicht sogar mehr als Inmotion: sie brachten von vorneherein Leistungsstärkere Geräte raus. Es fehlte ihnen an gutem Design und an Qualität, sie sahen im inneren aus wie Hobby Projekte. Auch hat Gotway bis vor kurzem noch immer das gleiche schlechte Design für alle Geräte benutzt, wo hingegen Kingsong und Inmotion sichtlich mehr Gedanken in Design und Qualität steckten.
          </p>

          <div class="righties">
            <img src="/images/z10.jpeg" />
          </div>
          <p>
            <a href="#ninebot">
              <b>Ninebot</b>
            </a>
            kaufte Segway, und kam <b>2015</b> mit dem Ninebot One raus. Ein 250wh Gerät mit schicken LEDs und weißem Design. Danach kam ein Gerät nach dem anderen raus. Gotway produzierte immer größere und schnellere Geräte, Inmotion, Kingsong und Ninebot boten immer mehr Features und versuchten mit Gotway in Sachen Leistung mitzuhalten. <b>2019</b> kam das zuerst unbeliebte, später ikonische Ninebot Z10 heraus. 45kmh, 1100wh und ein absolut einmaliges Design trennt es auch heute noch von allen anderen Geräten. Aber es hatte viele Probleme, und leider war es das letzte EUC das Ninebot produzierte. Zu dem Zeitpunkt war Gotway schon bei <b>50kmh+</b> mit dem Monster und Nicola, auch die Akkus waren doppelt so groß. Gotway, heute genannt Begode, hat sich das Image der hohen Leistung und Geschwindigkeit aufgebaut. Viele nahmen die schlechte Verarbeitungsqualität und selten auch <a href="#akkuss">Akkubrände</a> in Kauf, weil es einfach keine Alternative gab. Erst <b>2020</b> änderte sich
            das langsam, als Inmotion und Kingsong beide 50kmh Geräte mit gutem Design veröffentlichten. Und beide Geräte änderten den Markt nachhaltig.
          </p>

          <div class="righties">
            <img src="/images/S22shutterkode1.jpg" />
          </div>
          <p>
            Inmotion und Kingsong haben beide relativ zeitnah die ersten Geräte mit <b>Federung</b> heraus gebracht. Kingsong entwarf das heute beliebte Schwingarm-Design, Inmotion entwickelte eine Luftkolben basierte Pedal Federung. Begode hat später beide Varianten kopiert, natürlich in erheblich schlechterer Form, und blieb letztlich beim Schwingarm-Design. Auch in diesem Jahr trat
            <a href="#veteran">
              <b>Veteran</b>
            </a>
            (Lieperkim) auf den Markt, mit dem absoluten Bestseller Veteran Sherman. Allein dieses Gerät und die{" "}
            <a href="https:/youtu.be/i2OwOEHQ4vA" target="_blank" rel="noreferrer noopener">
              Videos
            </a>{" "}
            darüber brachten eine ganze Welle an neuen Einradfahren auf den Markt, einfach weil es das erste gut gebaute und gleichzeitig super schnelle Gerät war. Endlich war man nicht mehr auf die mindere Qualität von Begode angewiesen, sondern konnte stabil auf <b>70kmh</b> cruisen und musste sich keine sorgen machen, das bei einem Crash die Batterien aus dem Gehäuse flogen.
          </p>

          <p>
            <b>2022</b> ist das Jahr der meisten Neuzugänge, alleine Begode hat mindestens 7 Geräte veröffentlicht oder angekündigt, 6 davon mit Federung. Inmotion hat das V13 angekündigt und Kingsong hat mit dem S22 einen Verkaufsschlager unter die Leute gebracht. Veteran hat mit dem Sherman S nun ebenfalls ein Suspension Einrad vorgestellt, welches vorraussichtlich neue Standards in Robustheit und Qualität setzen wird.
          </p>

          <p>
            Wie an der bisherigen Geschichte unschwer zu erkennen ist, <b>entwickeln</b> sich die Firmen und Einräder <b>immer rasanter</b>. Es brauchte fast 6 Jahre nach dem ersten Einrad bis überhaubt ernst zu nehmende Geräte auf den Markt kamen. Dann nur noch 4 jahre um von wackeligen 35kmh auf stabile 70kmh und 100km Reichweite zu kommen. Und in den letzten 2 Jahren gab es so viele Neuerungen; Metall Konstruktionen, Federungen, Smart BMS's, Bildschirme, Spiked Pedals als Standard, brauchbare <a href="#pads">Pads</a> als Standard, Wasserfestigkeit, 100kmh top Speed, 240km reichweite, fast 5000wh Akkus...
          </p>
        </div>

        {/* <!--auflistung--> */}
        <div class="row">
          <h2 id="geräte">Liste der Geräte</h2>
          <p>
            Hier werden nur die relevantesten und bekanntesten Geräte aufgelistet, eine vollständige sortierbare Übersicht ist{" "}
            <a href="https:/www.electricunicycles.eu/product_catalog" target="_blank" rel="noreferrer noopener">
              hier
            </a>
            .
          </p>

          <a href="/KSS22DE">
            <div class="raster">
              <h3>Kingsong S22</h3>
              <video width="auto" height="auto" autoplay muted loop>
                <source src="/videos/S20Werbevideo.mp4" type="video/mp4" />
              </video>
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Kingsong 16X</h3>
              <img src="/images/KS16X.jpg" />
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Inmotion V8</h3>
              <img src="/images/inmotionV8.jfif" />
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Inmotion V10</h3>
              <video width="auto" height="auto" autoplay muted loop>
                <source src="/videos/V10.mp4" type="video/mp4" />
              </video>
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Inmotion V11</h3>
              <img src="/images/V11 2.jpg" />
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Inmotion V12</h3>
              <img src="/images/V12 2.jpg" />
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Inmotion V13</h3>
              <img src="/images/V13 2.jpg" />
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Kingsong S18</h3>
              <img src="/images/S18.jpg" />
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Begode Master</h3>
              <img src="/images/Master.jpg" />
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Begode T4</h3>
              <img src="/images/T4.jpg" />
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Begode Mten4</h3>
              <img src="/images/Mten4.jpg" />
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Begode Master Pro</h3>
              <img src="/images/Master Pro.jpg" />
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Begode EX30</h3>
              <img src="/images/EX30.jpg" />
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Gotway Monster Pro</h3>
              <img src="/images/MonsterPro.jpg" />
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Veteran Sherman</h3>
              <img src="/images/moddedSherman1.jpg" />
            </div>
          </a>

          <a href="/soon">
            <div class="raster">
              <h3>Veteran Sherman S</h3>
              <img src="/images/ShermanSepic.jpg" />
            </div>
          </a>
        </div>
      </article>
      <footer></footer>
    </>
  );
}

export default UEberblickDE;
